// -*- coding: utf-8 -*- 
//  The World of Hiszs
// Made by JackDole
// 2016.04.01 15:40:27

Barycenter  "Pandemonium-Tiufal"
{
	ParentBody  "Hiszs"
	
	Orbit 
	{
		SemiMajorAxis   2.360383
		Period          23.506211
		Inclination     -72
		Eccentricity    0.135
		AscendingNode   127
		MeanAnomaly     323
		ArgOfPericenter 322
		Epoch           2457395.5
		RefPlane        "Ecliptic"
	}
}

//------------------------------------------------------------------------------
Star "Pandemonium/Hiszs X"
{
	ParentBody  "Pandemonium-Tiufal"
	Class       "X"
	Radius      44.311766
	MassSol     5.0

    AccretionDisk
    {
        InnerRadius     1.3369174245341e-005
        OuterRadius     0.00066845871226706
        AccretionRate   2.15443e-10
        Temperature     150000
        Density         10000
        Luminosity      1e-05
        TwistMagn       29.9358
        Brightness      1
    }

	Orbit
	{
		SemiMajorAxis   0.424673
		Period          4.173214
		Inclination     18
		Eccentricity    0.201
		AscendingNode   173
		MeanAnomaly     31
		ArgOfPericenter 316
		Epoch           2457395.5
		RefPlane        "Ecliptic"
	}
}

/**/
Comet "Infernum N"
{
    ParentBody "Pandemonium"
    Class "Asteroid"
    
    Radius     0.001
    
    Surface
    {
        DiffMap         "Invisible.*"
        DiffMapAlpha    "Transp"
    }
    
    FixedPosPolar  (0.000000 90.000000 600.0)
    
    CometTail
    {
        MaxLength   0.010
        GasToDust   1.0
        Particles   200
        GasBright   1.0
    }
}

Comet "Infernum S"
{
    ParentBody "Pandemonium"
    Class "Asteroid"
    
    Radius     0.001
    
    Surface
    {
        DiffMap         "Invisible.*"
        DiffMapAlpha    "Transp"
    }
    
    FixedPosPolar  (0.000000 -90.000000 600.0)
    
    CometTail
    {
        MaxLength   0.010
        GasToDust   1.0
        Particles   200
        GasBright   1.0
    }
}
/**/

//------------------------------------------------------------------------------
Planet	"Wolka"
{
	ParentBody     "Pandemonium"
	Class	       "GasGiant"

	Mass            12.3
	Radius          55000
	InertiaMoment   0.201157

	Oblateness      0.0743058

	RotationPeriod  29.3128
	Obliquity       -27.6968
	EqAscendNode    167.153

	Albedo          0.057
	Brightness      2
	Color          (0.769 0.698 0.655)

	Surface
	{
		SurfStyle       0.776067
		Randomize      (-0.507, 0.599, 0.189)
		detailScale     141463
		colorConversion true
		tropicLatitude  0.985373
		icecapLatitude  1
		mainFreq        0.0266456
		venusFreq       3.40542
		venusMagn       0.247998
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      5.04012
		twistMagn       0.79206
		cycloneMagn     14.2206
		cycloneFreq     0.303723
		cycloneDensity  0.112953
		cycloneOctaves  2
		colorLayer0    (0.120, 0.200, 0.480, 1.100)
		colorLayer1    (0.330, 0.400, 0.720, 0.700)
		colorLayer2    (0.330, 0.400, 0.720, 0.200)
		colorLayer3    (0.600, 0.600, 0.600, 0.050)
		colorLayer4    (0.350, 0.430, 0.770, 0.000)
		colorLayer5    (0.470, 0.540, 0.850, 0.000)
		colorLayer6    (0.600, 0.650, 0.910, 0.000)
		colorLayer7    (0.990, 0.990, 1.000, 1.000)
		colorLowPlants (0.350, 0.430, 0.770, 0.000)
		colorUpPlants  (0.470, 0.540, 0.850, 0.000)
		BumpHeight      20
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          73
		BumpHeight      62.0132
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.993115
		mainOctaves     10
		Coverage        0.569533
		twistZones      5.04012
		twistMagn       0.79206
	}

	Clouds
	{
		Height          126
		BumpHeight      66.6218
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.993115
		mainOctaves     10
		Coverage        0.569533
		twistZones      5.04012
		twistMagn       0.79206
	}

	Clouds
	{
		Height          179
		BumpHeight      55.5591
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.993115
		mainOctaves     10
		Coverage        0.569533
		twistZones      5.04012
		twistMagn       0.79206
	}

	Clouds
	{
		Height          232
		BumpHeight      66.6604
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.993115
		mainOctaves     10
		Coverage        0.569533
		twistZones      5.04012
		twistMagn       0.79206
	}

	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          550
		Density         460.396
		Pressure        1710.09
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CH4   	85.8058
			N2    	11.2089
			O2    	2.4129
			Ne    	0.331122
			Ar    	0.240523
			Xe    	0.000502836
			Kr    	0.000120471
			C2H4  	9.33458e-005
		}
	}

	Aurora
	{
		Height      2308.47
		NorthLat    81.5386
		NorthLon    62.489
		NorthRadius 10241.9
		NorthWidth  6244.89
		NorthRings  4
		NorthBright 1
		NorthParticles 10000
		SouthLat    -79.0706
		SouthLon    249.639
		SouthRadius 12431.6
		SouthWidth  7045.43
		SouthRings  3
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     64667.9
		OuterRadius     132582
		RotationPeriod  24.4687
		RotationOffset  0
		FrontBright     0.603634
		BackBright      0.549979
		Density         0.724721
		Brightness      1
	}

	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		Epoch           2.4574e+006
		SemiMajorAxis   2.36427
		Period          0.938642
		Eccentricity    0.045
		Inclination     72.115
		AscendingNode   171.277
		ArgOfPericenter 126.764
		MeanAnomaly     -126.764
	}
}

DwarfMoon	"Wolka 1"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.282972e-006
	Radius          90.39971
	InertiaMoment   0.3995242

	Oblateness      0.2248285

	Obliquity       -0.0008685647
	EqAscendNode    56.27829

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.0133385
		OceanStyle      0.5049981
		Randomize      (0.769, -0.072, -0.035)
		colorDistMagn   0.3029637
		colorDistFreq   3.157204
		detailScale     465.0263
		colorConversion true
		tropicLatitude  0.7783332
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4734452
		terraceProb     0.4250747
		erosion         0
		montesMagn      0.05011842
		montesFreq      0.9362311
		montesFraction  0.6532598
		dunesFraction   0
		hillsMagn       1.146481
		hillsFreq       14.13136
		hillsFraction   0.5448899
		hills2Fraction  -0.5448899
		canyonFraction  0
		craterMagn      0.2539833
		craterFreq      0.2000557
		craterDensity   0.7876254
		craterOctaves   15
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.001084215
		Period          0.0005637478
		Eccentricity    1.467297e-005
		Inclination     -0.0008685647
		AscendingNode   56.27829
		ArgOfPericenter 39.72188
		MeanAnomaly     26.78426
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 2"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.883075e-006
	Radius          102.7278
	InertiaMoment   0.3990351

	Oblateness      0.0773597

	Obliquity       0.0006471646
	EqAscendNode    233.1459

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.9401684
		OceanStyle      0.04799487
		Randomize      (-0.385, 0.392, -0.912)
		colorDistMagn   0.6069192
		colorDistFreq   3.244477
		detailScale     528.4432
		colorConversion true
		tropicLatitude  0.7783332
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.6301123
		terraceProb     0.2721234
		erosion         0
		montesMagn      0.04842924
		montesFreq      0.9725918
		montesFraction  0.5183873
		dunesFraction   0
		hillsMagn       0.9880402
		hillsFreq       14.60344
		hillsFraction   0.780187
		hills2Fraction  -0.780187
		canyonFraction  0
		craterMagn      0.2635165
		craterFreq      0.1937376
		craterDensity   0.8099605
		craterOctaves   15
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.001546202
		Period          0.0009600876
		Eccentricity    1.249552e-005
		Inclination     0.0006471646
		AscendingNode   233.1459
		ArgOfPericenter 237.6361
		MeanAnomaly     63.05311
		RefPlane       "Equator"
	}
}

Moon	"Wolka 3"
{
	ParentBody     "Wolka"
	Class	       "Titan"

	Mass            0.8190351
	Radius          6630.641
	InertiaMoment   0.3297336

	Obliquity       0.7030374
	EqAscendNode    349.2488

	Albedo          0.65
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.4107738
		OceanStyle      0.4799901
		Randomize      (0.803, 0.424, -0.416)
		colorDistMagn   0.05536887
		colorDistFreq   659.135
		detailScale     34108.77
		colorConversion true
		seaLevel        0.5591322
		snowLevel       0.9848202
		tropicLatitude  0.7783332
		icecapLatitude  0.5
		icecapHeight    0.5882157
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        1.609251
		venusFreq       1.081683
		venusMagn       -1
		mareFreq        4.361877
		mareDensity     0.06037559
		terraceProb     0.4512231
		erosion         0.1266558
		montesMagn      0.1910208
		montesFreq      235.0392
		montesFraction  0.02676982
		dunesMagn       0.04942129
		dunesFreq       47.82141
		dunesFraction   0.3140124
		hillsMagn       0.11324
		hillsFreq       492.8563
		hillsFraction   0.4305594
		hills2Fraction  -0.1267235
		riversMagn       65.36095
		riversFreq       2.082529
		riversSin        6.154761
		riversOctaves    2
		canyonsMagn     0.05204254
		canyonsFreq     147.0184
		canyonFraction  -0.3675138
		cracksMagn      0.04648863
		cracksFreq      2.777725
		cracksOctaves   4
		craterMagn      0.5602872
		craterFreq      14.60559
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		twistZones      2.088045
		twistMagn       1.163061
		cycloneMagn     2.671843
		cycloneFreq     0.605745
		cycloneDensity  0.04319488
		colorSea       (0.180, 0.220, 0.300, 1.000)
		colorShelf     (0.250, 0.480, 0.460, 1.000)
		colorBeach     (0.540, 0.420, 0.330, 0.000)
		colorDesert    (0.600, 0.490, 0.250, 0.000)
		colorLowland   (0.450, 0.280, 0.140, 0.000)
		colorUpland    (0.570, 0.420, 0.210, 0.000)
		colorRock      (0.920, 0.870, 0.660, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.400)
		BumpHeight      20
		BumpOffset      11.18264
		DiffMapAlpha   "Water"
		SpecularBright  1.5
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0
		Exposure        2
	}

	Clouds
	{
		Height          0.3681641
		BumpHeight      5.278677
		DayAmbient      2
		Lommel          0.2
		Exposure        2
		Color          (1.000 1.000 1.000 1.000)
		mainFreq        1.015131
		mainOctaves     10
		Coverage        0.1
		twistZones      2.088045
		twistMagn       1.163061
	}

	Clouds
	{
		Height          0.7368164
		BumpHeight      5.634651
		DayAmbient      2
		Lommel          0.2
		Exposure        2
		Color          (1.000 1.000 1.000 1.000)
		mainFreq        1.015131
		mainOctaves     10
		Coverage        0.1
		twistZones      2.088045
		twistMagn       1.163061
	}

	Clouds
	{
		Height          1.10498
		BumpHeight      5.215832
		DayAmbient      2
		Lommel          0.2
		Exposure        2
		Color          (1.000 1.000 1.000 1.000)
		mainFreq        1.015131
		mainOctaves     10
		Coverage        0.1
		twistZones      2.088045
		twistMagn       1.163061
	}

	Ocean
	{
		Height          11.18264
		DayAmbient      2
		Lommel          0
		Exposure        2
		Color          (1.000 1.000 1.000 1.000)
	}

	Atmosphere
	{
		Model          "Earth"
		Height          24
		Density         3.157559
		Pressure        0.4144325
		Bright          8.669851
		Opacity         0.8669851
		SkyLight        2.889951
	}

	Aurora
	{
		Height      118.5724
		NorthLat    71.82527
		NorthLon    152.2272
		NorthRadius 1507.878
		NorthWidth  860.0609
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -60.13177
		SouthLon    315.498
		SouthRadius 1347.044
		SouthWidth  777.6593
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     10602.04
		OuterRadius     20845.88
		RotationPeriod  6.036354
		RotationOffset  149.9426
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.005329104
		Period          0.0061413
		Eccentricity    0.02867496
		Inclination     0.7030374
		AscendingNode   349.2488
		ArgOfPericenter 166.4861
		MeanAnomaly     120.7076
		RefPlane       "Equator"
	}
}

Moon	"Wolka 4"
{
	ParentBody     "Wolka"
	Class	       "Titan"

	Mass            1.052851
	Radius          7750.927
	InertiaMoment   0.3287411

	Obliquity       0.9503697
	EqAscendNode    309.9088

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.05096812
		OceanStyle      0.9504529
		Randomize      (0.279, 0.571, -0.410)
		colorDistMagn   0.07727534
		colorDistFreq   812.33
		detailScale     39871.64
		colorConversion true
		seaLevel        0.2658041
		snowLevel       0.9958745
		tropicLatitude  0.7783332
		icecapLatitude  10
		icecapHeight    0.1594621
		climatePole     0.8125
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        2.092358
		venusFreq       1.280977
		venusMagn       -1
		mareFreq        2.821146
		mareDensity     0.06115039
		terraceProb     0.1128843
		erosion         0.127179
		montesMagn      0.17679
		montesFreq      262.389
		montesFraction  0.1338429
		dunesMagn       0.07258089
		dunesFreq       41.87915
		dunesFraction   0.9228131
		hillsMagn       0.121439
		hillsFreq       713.7483
		hillsFraction   -0.1920204
		hills2Fraction  0.2363904
		riversMagn       64.21216
		riversFreq       2.823007
		riversSin        5.485676
		riversOctaves    2
		canyonsMagn     0.0448051
		canyonsFreq     128.8885
		canyonFraction  -0.2904021
		cracksMagn      0.02554528
		cracksFreq      2.877148
		cracksOctaves   3
		craterMagn      0.6111339
		craterFreq      16.34485
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		twistZones      4.003276
		twistMagn       1.677674
		cycloneMagn     2.522722
		cycloneFreq     0.5558401
		cycloneDensity  0.03791058
		colorSea       (0.120, 0.080, 0.060, 1.000)
		colorShelf     (0.480, 0.180, 0.050, 1.000)
		colorBeach     (0.540, 0.420, 0.330, 0.000)
		colorDesert    (0.600, 0.490, 0.250, 0.000)
		colorLowland   (0.450, 0.280, 0.140, 0.000)
		colorUpland    (0.570, 0.420, 0.210, 0.000)
		colorRock      (0.920, 0.870, 0.660, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.250)
		BumpHeight      20
		BumpOffset      5.316081
		DiffMapAlpha   "Water"
		SpecularBright  1.5
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0
		Exposure        2
	}

	Clouds
	{
		Height          58.29346
		BumpHeight      0.7764031
		DayAmbient      2
		Lommel          0.2
		Exposure        2
		Color          (1.000 1.000 1.000 1.000)
		mainFreq        1.313288
		mainOctaves     10
		Coverage        1
		twistZones      4.003276
		twistMagn       1.677674
	}

	Ocean
	{
		Height          5.316081
		DayAmbient      2
		Lommel          0
		Exposure        2
		Color          (1.000 1.000 1.000 1.000)
	}

	Atmosphere
	{
		Model          "Neptune"
		Height          196.0165
		Density         153.5207
		Pressure        19.6639
		Greenhouse      21.61127
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      215.3818
		NorthLat    64.71987
		NorthLon    -110.8922
		NorthRadius 1603.625
		NorthWidth  976.9081
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -77.4948
		SouthLon    60.1103
		SouthRadius 1761.802
		SouthWidth  919.5477
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     8806.242
		OuterRadius     24548.16
		RotationPeriod  5.815466
		RotationOffset  262.5536
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.007425193
		Period          0.01009957
		Eccentricity    0.01957819
		Inclination     0.9503697
		AscendingNode   309.9088
		ArgOfPericenter 154.9624
		MeanAnomaly     262.0084
		RefPlane       "Equator"
	}
}

Moon	"Wolka 5"
{
	ParentBody     "Wolka"
	Class	       "IceWorld"

	Mass            0.001970044
	Radius          1100.395
	InertiaMoment   0.3965222

	Obliquity       -0.4090293
	EqAscendNode    99.01189

	Albedo          0.3
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.9934943
		OceanStyle      0.4356623
		Randomize      (-0.618, -0.973, -0.699)
		colorDistMagn   0.0692618
		colorDistFreq   715.3059
		detailScale     5660.558
		colorConversion true
		drivenDarkening 0.6960731
		seaLevel        0.156406
		snowLevel       0.9901525
		tropicLatitude  0.7783332
		icecapLatitude  0.5
		icecapHeight    0.200947
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        1.686707
		venusFreq       1.338572
		venusMagn       0.1738761
		mareFreq        2.133824
		mareDensity     0.1121946
		terraceProb     0.146701
		erosion         0
		montesMagn      0.1633904
		montesFreq      334.821
		montesFraction  -0.2687548
		dunesMagn       0.04895477
		dunesFreq       7508.04
		dunesFraction   0.472614
		hillsMagn       0.1283737
		hillsFreq       701.2157
		hillsFraction   -0.3610831
		hills2Fraction  0.0927617
		riversMagn       56.75939
		riversFreq       3.900105
		riversSin        6.370621
		riversOctaves    0
		canyonsMagn     0.02817814
		canyonsFreq     160.7873
		canyonFraction  0.1606231
		cracksMagn      0.04672929
		cracksFreq      1.000444
		cracksOctaves   0
		craterMagn      0.6209205
		craterFreq      15.98462
		craterDensity   0.9486676
		craterOctaves   10
		craterRayedFactor 0.2984754
		colorSea       (0.260, 0.190, 0.110, 1.000)
		colorShelf     (0.340, 0.260, 0.160, 1.000)
		colorBeach     (0.540, 0.420, 0.330, 0.200)
		colorDesert    (0.600, 0.490, 0.250, 0.200)
		colorLowland   (0.450, 0.280, 0.140, 0.200)
		colorUpland    (0.570, 0.420, 0.210, 0.200)
		colorRock      (0.920, 0.870, 0.660, 0.150)
		colorSnow      (1.000, 1.000, 1.000, 0.250)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecularBright  0.3
		SpecularPower   40
		DayAmbient      0.2
		Lommel          0.8
		Exposure        2
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.01034573
		Period          0.01661702
		Eccentricity    0.006390623
		Inclination     -0.4090293
		AscendingNode   99.01188
		ArgOfPericenter 298.6258
		MeanAnomaly     197.4266
		RefPlane       "Equator"
	}
}

Moon	"Wolka 6"
{
	ParentBody     "Wolka"
	Class	       "IceWorld"

	Mass            0.00109038
	Radius          615.8919
	InertiaMoment   0.3997476

	Obliquity       -0.9509702
	EqAscendNode    0.2958197

	Albedo          0.3
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.9634258
		OceanStyle      0.5928941
		Randomize      (-0.977, 0.735, 0.205)
		colorDistMagn   0.05544013
		colorDistFreq   742.088
		detailScale     3168.218
		colorConversion true
		drivenDarkening 0.4995756
		seaLevel        0.161449
		snowLevel       0.9930964
		tropicLatitude  0.7783332
		icecapLatitude  0.5
		icecapHeight    0.1840026
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        1.95708
		venusFreq       0.8377084
		venusMagn       0.1564619
		mareFreq        1.859317
		mareDensity     0.1222349
		terraceProb     0.2995304
		erosion         0
		montesMagn      0.2279614
		montesFreq      277.1496
		montesFraction  0.2634292
		dunesMagn       0.04575399
		dunesFreq       7422.447
		dunesFraction   0.6791627
		hillsMagn       0.1214049
		hillsFreq       592.2929
		hillsFraction   -0.07863081
		hills2Fraction  0.03874117
		riversMagn       69.08009
		riversFreq       4.238952
		riversSin        5.877253
		riversOctaves    0
		canyonsMagn     0.04796198
		canyonsFreq     148.9721
		canyonFraction  -0.3211253
		cracksMagn      0.03647671
		cracksFreq      2.357655
		cracksOctaves   0
		craterMagn      0.5554692
		craterFreq      12.70971
		craterDensity   0.8831616
		craterOctaves   9
		craterRayedFactor 0.4022502
		colorSea       (0.260, 0.190, 0.110, 1.000)
		colorShelf     (0.340, 0.260, 0.160, 1.000)
		colorBeach     (0.540, 0.420, 0.330, 0.200)
		colorDesert    (0.600, 0.490, 0.250, 0.200)
		colorLowland   (0.450, 0.280, 0.140, 0.200)
		colorUpland    (0.570, 0.420, 0.210, 0.200)
		colorRock      (0.920, 0.870, 0.660, 0.150)
		colorSnow      (1.000, 1.000, 1.000, 0.250)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecularBright  0.3
		SpecularPower   40
		DayAmbient      0.2
		Lommel          0.8
		Exposure        2
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.01441501
		Period          0.02732963
		Eccentricity    0.01758435
		Inclination     -0.9509702
		AscendingNode   0.2958197
		ArgOfPericenter 357.4906
		MeanAnomaly     4.202011
		RefPlane       "Equator"
	}
}

Moon	"Wolka 7"
{
	ParentBody     "Wolka"
	Class	       "IceWorld"

	Mass            0.002115155
	Radius          766.7272
	InertiaMoment   0.3992753

	Obliquity       -0.6914507
	EqAscendNode    247.1351

	Albedo          0.3
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.7821577
		OceanStyle      0.2952967
		Randomize      (0.893, -0.208, -0.473)
		colorDistMagn   0.07275537
		colorDistFreq   862.6039
		detailScale     3944.132
		colorConversion true
		drivenDarkening 0.3585483
		seaLevel        0.2303939
		snowLevel       0.9926899
		tropicLatitude  0.7783332
		icecapLatitude  0.5
		icecapHeight    0.2359169
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        1.731977
		venusFreq       0.6759647
		venusMagn       0
		mareFreq        1.556288
		mareDensity     0.1379999
		terraceProb     0.2455072
		erosion         0
		montesMagn      0.226563
		montesFreq      278.5278
		montesFraction  -0.1621268
		dunesMagn       0.03626832
		dunesFreq       7615.915
		dunesFraction   0.101877
		hillsMagn       0.1481045
		hillsFreq       713.0788
		hillsFraction   -0.03774021
		hills2Fraction  0.4779939
		riversMagn       63.30047
		riversFreq       3.690352
		riversSin        5.776731
		riversOctaves    0
		canyonsMagn     0.03883757
		canyonsFreq     146.4718
		canyonFraction  -0.2319665
		cracksMagn      0.06409172
		cracksFreq      2.227305
		cracksOctaves   0
		craterMagn      0.5670999
		craterFreq      16.33667
		craterDensity   0.8703092
		craterOctaves   10
		craterRayedFactor 0.03362074
		colorSea       (0.260, 0.190, 0.110, 1.000)
		colorShelf     (0.340, 0.260, 0.160, 1.000)
		colorBeach     (0.540, 0.420, 0.330, 0.200)
		colorDesert    (0.600, 0.490, 0.250, 0.200)
		colorLowland   (0.450, 0.280, 0.140, 0.200)
		colorUpland    (0.570, 0.420, 0.210, 0.200)
		colorRock      (0.920, 0.870, 0.660, 0.150)
		colorSnow      (1.000, 1.000, 1.000, 0.250)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecularBright  0.3
		SpecularPower   40
		DayAmbient      0.2
		Lommel          0.8
		Exposure        2
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.02008484
		Period          0.04494837
		Eccentricity    0.008142306
		Inclination     -0.6914507
		AscendingNode   247.1351
		ArgOfPericenter 191.4577
		MeanAnomaly     49.99054
		RefPlane       "Equator"
	}
}

Moon	"Wolka 8"
{
	ParentBody     "Wolka"
	Class	       "IceWorld"

	Mass            0.003316956
	Radius          999.0408
	InertiaMoment   0.3983505

	Obliquity       -0.5977231
	EqAscendNode    165.2055

	Albedo          0.3
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.9931421
		OceanStyle      0.02388397
		Randomize      (0.565, 0.977, 0.160)
		colorDistMagn   0.05898489
		colorDistFreq   850.621
		detailScale     5139.179
		colorConversion true
		drivenDarkening 0.2573322
		seaLevel        0.1676886
		snowLevel       0.991061
		tropicLatitude  0.7783332
		icecapLatitude  0.5
		icecapHeight    0.1822753
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        1.878389
		venusFreq       1.15425
		venusMagn       0.1447913
		mareFreq        1.321533
		mareDensity     0.1871613
		terraceProb     0.2003309
		erosion         0
		montesMagn      0.1724729
		montesFreq      300.66
		montesFraction  -0.2808318
		dunesMagn       0.02203017
		dunesFreq       7429.818
		dunesFraction   0.4170938
		hillsMagn       0.1245589
		hillsFreq       541.108
		hillsFraction   -0.06365144
		hills2Fraction  0.5744878
		riversMagn       69.16479
		riversFreq       3.212986
		riversSin        6.989799
		riversOctaves    0
		canyonsMagn     0.01646106
		canyonsFreq     119.2867
		canyonFraction  -0.5931473
		cracksMagn      0.04087622
		cracksFreq      2.562969
		cracksOctaves   1
		craterMagn      0.5161247
		craterFreq      16.07473
		craterDensity   0.9825761
		craterOctaves   10
		craterRayedFactor 0.09231304
		colorSea       (0.260, 0.190, 0.110, 1.000)
		colorShelf     (0.340, 0.260, 0.160, 1.000)
		colorBeach     (0.540, 0.420, 0.330, 0.200)
		colorDesert    (0.600, 0.490, 0.250, 0.200)
		colorLowland   (0.450, 0.280, 0.140, 0.200)
		colorUpland    (0.570, 0.420, 0.210, 0.200)
		colorRock      (0.920, 0.870, 0.660, 0.150)
		colorSnow      (1.000, 1.000, 1.000, 0.250)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecularBright  0.3
		SpecularPower   40
		DayAmbient      0.2
		Lommel          0.8
		Exposure        2
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.02798479
		Period          0.07392547
		Eccentricity    0.03835239
		Inclination     -0.5977231
		AscendingNode   165.2055
		ArgOfPericenter 195.2923
		MeanAnomaly     213.6206
		RefPlane       "Equator"
	}
}

Moon	"Wolka 9"
{
	ParentBody     "Wolka"
	Class	       "IceWorld"

	Mass            0.004716783
	Radius          1276.618
	InertiaMoment   0.3911373

	Obliquity       -0.7367368
	EqAscendNode    115.9905

	Albedo          0.3
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.712375
		OceanStyle      0.2242277
		Randomize      (-0.992, 0.265, -0.871)
		colorDistMagn   0.04585821
		colorDistFreq   795.6435
		detailScale     6567.068
		colorConversion true
		drivenDarkening 0.1846888
		seaLevel        0.2644315
		snowLevel       0.9938471
		tropicLatitude  0.7783332
		icecapLatitude  0.5
		icecapHeight    0.2851714
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        1.67378
		venusFreq       1.798526
		venusMagn       0
		mareFreq        1.612996
		mareDensity     0.1888583
		terraceProb     0.4603624
		erosion         0
		montesMagn      0.2327182
		montesFreq      265.9413
		montesFraction  0.06124902
		dunesMagn       0.0468591
		dunesFreq       7624.926
		dunesFraction   0.5378178
		hillsMagn       0.1267087
		hillsFreq       628.8469
		hillsFraction   -0.02635866
		hills2Fraction  0.2932013
		riversMagn       62.39247
		riversFreq       1.992255
		riversSin        7.166817
		riversOctaves    0
		canyonsMagn     0.05754679
		canyonsFreq     156.5335
		canyonFraction  -0.03622037
		cracksMagn      0.03387007
		cracksFreq      3.215764
		cracksOctaves   0
		craterMagn      0.6640559
		craterFreq      17.54091
		craterDensity   0.7428007
		craterOctaves   11
		craterRayedFactor 0.3022484
		colorSea       (0.300, 0.250, 0.220, 0.000)
		colorShelf     (0.370, 0.310, 0.280, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.200)
		colorDesert    (0.510, 0.440, 0.370, 0.500)
		colorLowland   (0.390, 0.340, 0.280, 0.800)
		colorUpland    (0.660, 0.600, 0.520, 1.000)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecularBright  0.3
		SpecularPower   40
		DayAmbient      0.2
		Lommel          0.8
		Exposure        2
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.03899201
		Period          0.1215834
		Eccentricity    0.03585335
		Inclination     -0.7367367
		AscendingNode   115.9905
		ArgOfPericenter 306.8639
		MeanAnomaly     79.42993
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 10"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            2.014378e-010
	Radius          3.963905
	InertiaMoment   0.3972534

	RotationPeriod  716.272
	RotationOffset  226.9182
	Obliquity       -132.2431
	EqAscendNode    76.77731

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1158845
		OceanStyle      0.9250485
		Randomize      (-0.655, -0.845, -0.094)
		colorDistMagn   0.9685162
		colorDistFreq   0.182518
		detailScale     20.39078
		colorConversion true
		tropicLatitude  0.9161617
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5535214
		terraceProb     0.2516561
		erosion         0
		montesMagn      0.05169261
		montesFreq      0.9942512
		montesFraction  0.4564275
		dunesFraction   0
		hillsMagn       1.018919
		hillsFreq       16.66208
		hillsFraction   0.7361729
		hills2Fraction  -0.7361729
		canyonFraction  0
		craterMagn      0.2598888
		craterFreq      0.2676856
		craterDensity   1.054222
		craterOctaves   10
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      3.567515
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true
	NoOcean         true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5044346
		Period          5.657426
		Eccentricity    0.1857142
		Inclination     -69.72253
		AscendingNode   80.02106
		ArgOfPericenter 118.2732
		MeanAnomaly     31.6737
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 11"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            3.110726e-010
	Radius          4.581726
	InertiaMoment   0.3999678

	RotationPeriod  669.7271
	RotationOffset  289.1023
	Obliquity       64.56353
	EqAscendNode    26.93871

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.484476
		OceanStyle      0.5772256
		Randomize      (-0.004, 0.764, -0.245)
		colorDistMagn   0.7617826
		colorDistFreq   2.496563
		detailScale     23.56891
		colorConversion true
		tropicLatitude  0.9999996
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.7050821
		terraceProb     0.1957584
		erosion         0
		montesMagn      0.03869221
		montesFreq      1.062848
		montesFraction  0.4750472
		dunesFraction   0
		hillsMagn       0.9757689
		hillsFreq       15.29735
		hillsFraction   0.6049942
		hills2Fraction  -0.6049942
		canyonFraction  0
		craterMagn      0.2499699
		craterFreq      0.1830614
		craterDensity   0.8132911
		craterOctaves   10
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      4.123553
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5050823
		Period          5.668326
		Eccentricity    0.2326655
		Inclination     25.72417
		AscendingNode   25.80835
		ArgOfPericenter 249.3178
		MeanAnomaly     289.3365
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 12"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            4.685782e-010
	Radius          5.252118
	InertiaMoment   0.3995055

	RotationPeriod  626.2211
	RotationOffset  351.2864
	Obliquity       -64.42667
	EqAscendNode    334.0341

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.8661855
		OceanStyle      0.6539946
		Randomize      (0.307, -0.526, -0.307)
		colorDistMagn   0.5118547
		colorDistFreq   3.084872
		detailScale     27.01749
		colorConversion true
		tropicLatitude  0.951188
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.3364293
		terraceProb     0.1064224
		erosion         0
		montesMagn      0.06377754
		montesFreq      1.054717
		montesFraction  0.6416017
		dunesFraction   0
		hillsMagn       0.8152747
		hillsFreq       21.41521
		hillsFraction   0.7188649
		hills2Fraction  -0.7188649
		canyonFraction  0
		craterMagn      0.2536594
		craterFreq      0.1819271
		craterDensity   0.8849633
		craterOctaves   10
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      4.726906
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5054988
		Period          5.675339
		Eccentricity    0.2494074
		Inclination     -85.34286
		AscendingNode   338.4733
		ArgOfPericenter 73.48095
		MeanAnomaly     181.6075
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 13"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            6.916459e-010
	Radius          5.97999
	InertiaMoment   0.3990146

	RotationPeriod  587.4037
	RotationOffset  53.47054
	Obliquity       65.75606
	EqAscendNode    86.96906

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.8377696
		OceanStyle      0.7246256
		Randomize      (0.294, -0.573, -0.557)
		colorDistMagn   0.6921316
		colorDistFreq   3.437619
		detailScale     30.76175
		colorConversion true
		tropicLatitude  0.8099056
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.3820422
		terraceProb     0.115493
		erosion         0
		montesMagn      0.03960609
		montesFreq      0.8524576
		montesFraction  0.6478222
		dunesFraction   0
		hillsMagn       1.130903
		hillsFreq       12.12069
		hillsFraction   0.5567018
		hills2Fraction  -0.5567018
		canyonFraction  0
		craterMagn      0.2220954
		craterFreq      0.230661
		craterDensity   1.012663
		craterOctaves   10
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      5.381991
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.506164
		Period          5.686545
		Eccentricity    0.2243135
		Inclination     62.77755
		AscendingNode   92.00638
		ArgOfPericenter 200.7133
		MeanAnomaly     116.7311
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 14"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.003938e-009
	Radius          6.770801
	InertiaMoment   0.3984547

	RotationPeriod  552.3913
	RotationOffset  115.6546
	Obliquity       -44.4308
	EqAscendNode    87.46035

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.7901362
		OceanStyle      0.7527439
		Randomize      (0.536, -0.798, 0.846)
		colorDistMagn   0.2568106
		colorDistFreq   0.06879915
		detailScale     34.82977
		colorConversion true
		tropicLatitude  0.9700972
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.3120862
		terraceProb     0.1339762
		erosion         0
		montesMagn      0.05279315
		montesFreq      1.073137
		montesFraction  0.5581777
		dunesFraction   0
		hillsMagn       0.9740341
		hillsFreq       12.6693
		hillsFraction   0.6305452
		hills2Fraction  -0.6305452
		canyonFraction  0
		craterMagn      0.2444481
		craterFreq      0.1489276
		craterDensity   0.7970618
		craterOctaves   11
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      6.09372
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5064601
		Period          5.691534
		Eccentricity    0.3362179
		Inclination     -69.27567
		AscendingNode   93.09598
		ArgOfPericenter 284.3859
		MeanAnomaly     111.7725
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 15"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.437084e-009
	Radius          6.793458
	InertiaMoment   0.3977342

	RotationPeriod  464.3854
	RotationOffset  177.8387
	Obliquity       58.82767
	EqAscendNode    6.200047

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.5497884
		OceanStyle      0.6525452
		Randomize      (-0.433, -0.826, 0.730)
		colorDistMagn   0.8837494
		colorDistFreq   1.167013
		detailScale     34.94632
		colorConversion true
		tropicLatitude  0.9906197
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.7107385
		terraceProb     0.128917
		erosion         0
		montesMagn      0.05852669
		montesFreq      0.9470195
		montesFraction  0.6341989
		dunesFraction   0
		hillsMagn       1.103636
		hillsFreq       13.58326
		hillsFraction   0.7647451
		hills2Fraction  -0.7647451
		canyonFraction  0
		craterMagn      0.2086252
		craterFreq      0.1973661
		craterDensity   0.8307319
		craterOctaves   11
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      6.114112
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5067981
		Period          5.697234
		Eccentricity    0.04914112
		Inclination     12.08197
		AscendingNode   7.456271
		ArgOfPericenter 90.74339
		MeanAnomaly     234.8834
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 16"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            2.033328e-009
	Radius          7.626601
	InertiaMoment   0.3964364

	RotationPeriod  438.0142
	RotationOffset  240.0229
	Obliquity       -3.573834
	EqAscendNode    11.78363

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.9307775
		OceanStyle      0.6793097
		Randomize      (0.972, 0.797, 0.443)
		colorDistMagn   0.7731443
		colorDistFreq   3.76667
		detailScale     39.2321
		colorConversion true
		tropicLatitude  0.9844912
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5080261
		terraceProb     0.2172866
		erosion         0
		montesMagn      0.06398119
		montesFreq      0.9421611
		montesFraction  0.3061706
		dunesFraction   0
		hillsMagn       1.170269
		hillsFreq       13.207
		hillsFraction   0.3889178
		hills2Fraction  -0.3889178
		canyonFraction  0
		craterMagn      0.2482439
		craterFreq      0.1557093
		craterDensity   0.9722805
		craterOctaves   11
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      6.863941
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.507219
		Period          5.704333
		Eccentricity    0.2382674
		Inclination     -32.36169
		AscendingNode   8.655439
		ArgOfPericenter 230.8569
		MeanAnomaly     80.06747
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 17"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            2.849165e-009
	Radius          8.534254
	InertiaMoment   0.3997292

	RotationPeriod  416.1298
	RotationOffset  302.207
	Obliquity       -5.207424
	EqAscendNode    111.9752

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.281589
		OceanStyle      0.1074186
		Randomize      (-0.524, -0.576, 0.028)
		colorDistMagn   0.4707128
		colorDistFreq   4.136298
		detailScale     43.90117
		colorConversion true
		tropicLatitude  0.9788918
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.3610145
		terraceProb     0.2250609
		erosion         0
		montesMagn      0.03264469
		montesFreq      0.8666822
		montesFraction  0.8314369
		dunesFraction   0
		hillsMagn       1.200597
		hillsFreq       15.06475
		hillsFraction   0.5947133
		hills2Fraction  -0.5947133
		canyonFraction  0
		craterMagn      0.2380431
		craterFreq      0.1906257
		craterDensity   0.8486421
		craterOctaves   11
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      7.680829
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5075258
		Period          5.709508
		Eccentricity    0.3471706
		Inclination     -55.89237
		AscendingNode   109.4438
		ArgOfPericenter 35.07759
		MeanAnomaly     154.446
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 18"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            3.960236e-009
	Radius          9.524258
	InertiaMoment   0.3992558

	RotationPeriod  394.0078
	RotationOffset  4.391075
	Obliquity       -87.34076
	EqAscendNode    62.50026

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1099685
		OceanStyle      0.5372183
		Randomize      (-0.679, 0.573, -0.141)
		colorDistMagn   0.9231741
		colorDistFreq   5.151859
		detailScale     48.99386
		colorConversion true
		tropicLatitude  0.8504547
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5042008
		terraceProb     0.23711
		erosion         0
		montesMagn      0.05709485
		montesFreq      1.041682
		montesFraction  0.4168333
		dunesFraction   0
		hillsMagn       1.111887
		hillsFreq       17.37564
		hillsFraction   0.6856726
		hills2Fraction  -0.6856726
		canyonFraction  0
		craterMagn      0.248895
		craterFreq      0.2032456
		craterDensity   0.9777902
		craterOctaves   11
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      8.571832
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5079257
		Period          5.716259
		Eccentricity    0.07629112
		Inclination     -80.18781
		AscendingNode   55.58194
		ArgOfPericenter 129.9893
		MeanAnomaly     138.0236
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 19"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            5.468021e-009
	Radius          10.60551
	InertiaMoment   0.3987359

	RotationPeriod  373.4304
	RotationOffset  66.57518
	Obliquity       4.467201
	EqAscendNode    138.521

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.04279378
		OceanStyle      0.558314
		Randomize      (0.130, 0.763, -0.957)
		colorDistMagn   0.1809139
		colorDistFreq   1.226339
		detailScale     54.55595
		colorConversion true
		tropicLatitude  0.9625366
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5862636
		terraceProb     0.2356075
		erosion         0
		montesMagn      0.06790358
		montesFreq      0.913635
		montesFraction  0.5946051
		dunesFraction   0
		hillsMagn       0.9206975
		hillsFreq       15.4776
		hillsFraction   0.7110834
		hills2Fraction  -0.7110834
		canyonFraction  0
		craterMagn      0.2522071
		craterFreq      0.1578345
		craterDensity   0.8863501
		craterOctaves   11
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      9.54496
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.508222
		Period          5.721262
		Eccentricity    0.1026625
		Inclination     -50.15739
		AscendingNode   142.1688
		ArgOfPericenter 357.8621
		MeanAnomaly     135.954
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 20"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            7.50901e-009
	Radius          11.78817
	InertiaMoment   0.3981108

	RotationPeriod  354.1845
	RotationOffset  128.7593
	Obliquity       -39.95734
	EqAscendNode    73.20936

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.9826488
		OceanStyle      0.7994716
		Randomize      (0.675, -0.224, 0.975)
		colorDistMagn   0.905738
		colorDistFreq   4.494205
		detailScale     60.63966
		colorConversion true
		tropicLatitude  0.9972778
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.2976212
		terraceProb     0.1842058
		erosion         0
		montesMagn      0.03346334
		montesFreq      1.033931
		montesFraction  0.5025557
		dunesFraction   0
		hillsMagn       1.035196
		hillsFreq       17.48649
		hillsFraction   0.9082659
		hills2Fraction  -0.9082659
		canyonFraction  0
		craterMagn      0.2827959
		craterFreq      0.182372
		craterDensity   0.7802225
		craterOctaves   12
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      10.60935
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5087427
		Period          5.730055
		Eccentricity    0.3308876
		Inclination     3.163057
		AscendingNode   72.46985
		ArgOfPericenter 238.6049
		MeanAnomaly     243.3052
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 21"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.02675e-008
	Radius          19.21412
	InertiaMoment   0.3972058

	RotationPeriod  490.614
	RotationOffset  190.9434
	Obliquity       77.52917
	EqAscendNode    179.3867

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.05437762
		OceanStyle      0.1387532
		Randomize      (0.397, -0.810, 0.456)
		colorDistMagn   0.02579507
		colorDistFreq   5.383552
		detailScale     98.83961
		colorConversion true
		tropicLatitude  0.5084108
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5688358
		terraceProb     0.2813995
		erosion         0
		montesMagn      0.04598542
		montesFreq      0.949814
		montesFraction  0.661926
		dunesFraction   0
		hillsMagn       0.9393087
		hillsFreq       13.52197
		hillsFraction   0.4847896
		hills2Fraction  -0.4847896
		canyonFraction  0
		craterMagn      0.2387922
		craterFreq      0.2584206
		craterDensity   0.8243943
		craterOctaves   12
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      17.29271
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5091754
		Period          5.737366
		Eccentricity    0.1753656
		Inclination     -20.80457
		AscendingNode   179.2452
		ArgOfPericenter 174.2194
		MeanAnomaly     222.3255
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 22"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.399321e-008
	Radius          21.30271
	InertiaMoment   0.3999496

	RotationPeriod  467.9498
	RotationOffset  253.1275
	Obliquity       89.32435
	EqAscendNode    338.0846

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.201834
		OceanStyle      0.9329767
		Randomize      (-0.134, 0.419, -0.781)
		colorDistMagn   0.7888476
		colorDistFreq   2.895617
		detailScale     109.5836
		colorConversion true
		tropicLatitude  0.7857965
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5389513
		terraceProb     0.1921322
		erosion         0
		montesMagn      0.05768429
		montesFreq      0.956537
		montesFraction  0.6731157
		dunesFraction   0
		hillsMagn       0.9000843
		hillsFreq       15.44043
		hillsFraction   0.727773
		hills2Fraction  -0.727773
		canyonFraction  0
		craterMagn      0.2565544
		craterFreq      0.2509646
		craterDensity   0.9787062
		craterOctaves   13
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      19.17244
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5094327
		Period          5.741716
		Eccentricity    0.3737684
		Inclination     88.63815
		AscendingNode   328.5776
		ArgOfPericenter 155.7523
		MeanAnomaly     12.20915
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 23"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.902623e-008
	Radius          23.59986
	InertiaMoment   0.3994867

	RotationPeriod  444.7225
	RotationOffset  315.3116
	Obliquity       -42.33289
	EqAscendNode    115.1123

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1908771
		OceanStyle      0.9882054
		Randomize      (-0.397, 0.308, 0.333)
		colorDistMagn   0.8980283
		colorDistFreq   3.614095
		detailScale     121.4004
		colorConversion true
		tropicLatitude  0.9597211
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.6937668
		terraceProb     0.1806787
		erosion         0
		montesMagn      0.02774205
		montesFreq      0.8295008
		montesFraction  0.431763
		dunesFraction   0
		hillsMagn       0.9633754
		hillsFreq       17.55796
		hillsFraction   0.8561528
		hills2Fraction  -0.8561528
		canyonFraction  0
		craterMagn      0.2477021
		craterFreq      0.2129642
		craterDensity   1.031877
		craterOctaves   13
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5096515
		Period          5.745416
		Eccentricity    0.3317672
		Inclination     -64.9075
		AscendingNode   106.2008
		ArgOfPericenter 292.749
		MeanAnomaly     351.3615
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 24"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            2.583223e-008
	Radius          26.13216
	InertiaMoment   0.398994

	RotationPeriod  422.7181
	RotationOffset  17.49573
	Obliquity       -3.444834
	EqAscendNode    284.6769

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.626106
		OceanStyle      0.2238578
		Randomize      (0.755, 0.415, 0.019)
		colorDistMagn   0.741092
		colorDistFreq   0.8738032
		detailScale     134.4268
		colorConversion true
		tropicLatitude  0.9952615
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5801166
		terraceProb     0.2869706
		erosion         0
		montesMagn      0.0724301
		montesFreq      0.941577
		montesFraction  0.2301851
		dunesFraction   0
		hillsMagn       1.195763
		hillsFreq       15.22604
		hillsFraction   0.6237229
		hills2Fraction  -0.6237229
		canyonFraction  0
		craterMagn      0.2200221
		craterFreq      0.2490123
		craterDensity   1.099041
		craterOctaves   13
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.510175
		Period          5.754272
		Eccentricity    0.4990087
		Inclination     -47.91656
		AscendingNode   286.3276
		ArgOfPericenter 285.2065
		MeanAnomaly     272.1653
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 25"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            3.505286e-008
	Radius          28.9306
	InertiaMoment   0.3984301

	RotationPeriod  401.7834
	RotationOffset  79.67984
	Obliquity       17.56098
	EqAscendNode    180.7293

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.9059527
		OceanStyle      0.1818529
		Randomize      (-0.685, -0.237, 0.915)
		colorDistMagn   0.7978873
		colorDistFreq   1.127941
		detailScale     148.8223
		colorConversion true
		tropicLatitude  0.9687927
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4657122
		terraceProb     0.143353
		erosion         0
		montesMagn      0.05861773
		montesFreq      0.9650906
		montesFraction  0.7457747
		dunesFraction   0
		hillsMagn       1.088467
		hillsFreq       12.83984
		hillsFraction   0.5710639
		hills2Fraction  -0.5710639
		canyonFraction  0
		craterMagn      0.2456826
		craterFreq      0.2412052
		craterDensity   0.7208197
		craterOctaves   13
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.510494
		Period          5.759669
		Eccentricity    0.2763425
		Inclination     70.8044
		AscendingNode   182.9778
		ArgOfPericenter 358.0266
		MeanAnomaly     108.2458
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 26"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            4.757853e-008
	Radius          30.15519
	InertiaMoment   0.3976993

	RotationPeriod  359.7032
	RotationOffset  141.8639
	Obliquity       71.67299
	EqAscendNode    245.9453

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.8851519
		OceanStyle      0.5933225
		Randomize      (0.744, -0.470, 0.528)
		colorDistMagn   0.8844127
		colorDistFreq   3.396676
		detailScale     155.1217
		colorConversion true
		tropicLatitude  0.9862146
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5071282
		terraceProb     0.5006762
		erosion         0
		montesMagn      0.05916965
		montesFreq      1.07422
		montesFraction  0.5987862
		dunesFraction   0
		hillsMagn       1.051838
		hillsFreq       18.42693
		hillsFraction   0.4722379
		hills2Fraction  -0.4722379
		canyonFraction  0
		craterMagn      0.2864781
		craterFreq      0.2300994
		craterDensity   0.7233099
		craterOctaves   13
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5108025
		Period          5.76489
		Eccentricity    0.4542968
		Inclination     23.2566
		AscendingNode   243.8065
		ArgOfPericenter 57.96895
		MeanAnomaly     294.2364
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 27"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            6.46548e-008
	Radius          33.40043
	InertiaMoment   0.3963435

	RotationPeriod  341.431
	RotationOffset  204.048
	Obliquity       68.52547
	EqAscendNode    172.9602

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2376166
		OceanStyle      0.9382038
		Randomize      (-0.381, -0.421, 0.230)
		colorDistMagn   0.8060966
		colorDistFreq   3.894535
		detailScale     171.8156
		colorConversion true
		tropicLatitude  0.8708994
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4856278
		terraceProb     0.1796415
		erosion         0
		montesMagn      0.02914198
		montesFreq      0.908324
		montesFraction  0.2422455
		dunesFraction   0
		hillsMagn       1.172381
		hillsFreq       20.24003
		hillsFraction   0.4899317
		hills2Fraction  -0.4899317
		canyonFraction  0
		craterMagn      0.2406596
		craterFreq      0.2049675
		craterDensity   0.864365
		craterOctaves   13
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5114014
		Period          5.775033
		Eccentricity    0.1828053
		Inclination     77.98058
		AscendingNode   166.4323
		ArgOfPericenter 313.1044
		MeanAnomaly     278.0446
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 28"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            8.803965e-008
	Radius          37.0201
	InertiaMoment   0.3997108

	RotationPeriod  325.8694
	RotationOffset  266.2321
	Obliquity       41.76829
	EqAscendNode    103.1958

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.01050303
		OceanStyle      0.7845761
		Randomize      (0.799, 0.951, 0.722)
		colorDistMagn   0.8658047
		colorDistFreq   4.308969
		detailScale     190.4356
		colorConversion true
		tropicLatitude  0.8954205
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5237552
		terraceProb     0.6398596
		erosion         0
		montesMagn      0.06108187
		montesFreq      0.9957788
		montesFraction  0.4770786
		dunesFraction   0
		hillsMagn       1.137987
		hillsFreq       22.57882
		hillsFraction   0.3948148
		hills2Fraction  -0.3948148
		canyonFraction  0
		craterMagn      0.2413963
		craterFreq      0.2254256
		craterDensity   0.8772231
		craterOctaves   13
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5117341
		Period          5.780669
		Eccentricity    0.4721841
		Inclination     29.31401
		AscendingNode   97.26492
		ArgOfPericenter 114.7679
		MeanAnomaly     65.61765
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 29"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.202399e-007
	Radius          41.07267
	InertiaMoment   0.3992363

	RotationPeriod  309.3778
	RotationOffset  328.4163
	Obliquity       -2.53988
	EqAscendNode    228.1917

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.9083856
		OceanStyle      0.7404171
		Randomize      (0.643, -0.249, 0.047)
		colorDistMagn   0.6669191
		colorDistFreq   2.842386
		detailScale     211.2824
		colorConversion true
		tropicLatitude  0.9934776
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4772476
		terraceProb     0.4142331
		erosion         0
		montesMagn      0.04161961
		montesFreq      0.8288961
		montesFraction  0.5136681
		dunesFraction   0
		hillsMagn       0.7985396
		hillsFreq       13.57302
		hillsFraction   0.6499032
		hills2Fraction  -0.6499032
		canyonFraction  0
		craterMagn      0.2417865
		craterFreq      0.2019681
		craterDensity   0.8822601
		craterOctaves   14
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5122406
		Period          5.789254
		Eccentricity    0.2253576
		Inclination     42.89945
		AscendingNode   232.8342
		ArgOfPericenter 62.01161
		MeanAnomaly     78.2076
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 30"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.648702e-007
	Radius          45.62906
	InertiaMoment   0.3987136

	RotationPeriod  293.5015
	RotationOffset  30.60037
	Obliquity       -46.17641
	EqAscendNode    263.365

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.8005425
		OceanStyle      0.3061605
		Randomize      (0.913, -0.829, 0.984)
		colorDistMagn   0.07837137
		colorDistFreq   3.474717
		detailScale     234.721
		colorConversion true
		tropicLatitude  0.9238097
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.6008008
		terraceProb     0.4560823
		erosion         0
		montesMagn      0.02633478
		montesFreq      0.9596481
		montesFraction  0.9386876
		dunesFraction   0
		hillsMagn       0.8292102
		hillsFreq       19.19645
		hillsFraction   0.495006
		hills2Fraction  -0.495006
		canyonFraction  0
		craterMagn      0.261894
		craterFreq      0.2067011
		craterDensity   0.7782382
		craterOctaves   14
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5128615
		Period          5.799782
		Eccentricity    0.3013356
		Inclination     -62.55775
		AscendingNode   263.6175
		ArgOfPericenter 168.5581
		MeanAnomaly     42.13748
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 31"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            2.272106e-007
	Radius          46.94408
	InertiaMoment   0.3980822

	RotationPeriod  257.3651
	RotationOffset  92.78448
	Obliquity       -38.89417
	EqAscendNode    94.52686

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.9936259
		OceanStyle      0.461304
		Randomize      (-0.756, 0.112, 0.134)
		colorDistMagn   0.08762985
		colorDistFreq   5.529039
		detailScale     241.4857
		colorConversion true
		tropicLatitude  0.7956918
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4602638
		terraceProb     0.4844885
		erosion         0
		montesMagn      0.06221505
		montesFreq      0.8621913
		montesFraction  0.4015183
		dunesFraction   0
		hillsMagn       0.743788
		hillsFreq       11.73125
		hillsFraction   0.6520022
		hills2Fraction  -0.6520022
		canyonFraction  0
		craterMagn      0.2556538
		craterFreq      0.273298
		craterDensity   0.8845445
		craterOctaves   14
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5132489
		Period          5.806354
		Eccentricity    0.1099395
		Inclination     -37.28172
		AscendingNode   100.3679
		ArgOfPericenter 212.2536
		MeanAnomaly     151.0667
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 32"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            3.150847e-007
	Radius          52.3481
	InertiaMoment   0.3971567

	RotationPeriod  243.5518
	RotationOffset  154.9686
	Obliquity       34.14486
	EqAscendNode    86.48433

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1835746
		OceanStyle      0.7485374
		Randomize      (-0.300, 0.322, -0.382)
		colorDistMagn   0.6281361
		colorDistFreq   4.149292
		detailScale     269.2845
		colorConversion true
		tropicLatitude  0.9478866
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4007562
		terraceProb     0.2323079
		erosion         0
		montesMagn      0.03977458
		montesFreq      1.173081
		montesFraction  0.7022781
		dunesFraction   0
		hillsMagn       0.9534906
		hillsFreq       15.48552
		hillsFraction   0.4614008
		hills2Fraction  -0.4614008
		canyonFraction  0
		craterMagn      0.2406988
		craterFreq      0.2209332
		craterDensity   0.8782731
		craterOctaves   14
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5136628
		Period          5.81338
		Eccentricity    0.2377793
		Inclination     13.83181
		AscendingNode   82.94286
		ArgOfPericenter 107.0208
		MeanAnomaly     180.7569
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 33"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            4.402764e-007
	Radius          58.52195
	InertiaMoment   0.3999314

	RotationPeriod  231.2459
	RotationOffset  217.1527
	Obliquity       -55.89439
	EqAscendNode    309.5838

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.940926
		OceanStyle      0.1063877
		Randomize      (-0.251, -0.314, 0.756)
		colorDistMagn   0.3318627
		colorDistFreq   4.829374
		detailScale     301.0435
		colorConversion true
		tropicLatitude  0.9997528
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4466881
		terraceProb     0.1577862
		erosion         0
		montesMagn      0.04186859
		montesFreq      1.031813
		montesFraction  0.5134451
		dunesFraction   0
		hillsMagn       0.523175
		hillsFreq       11.99074
		hillsFraction   0.7360273
		hills2Fraction  -0.7360273
		canyonFraction  0
		craterMagn      0.2629462
		craterFreq      0.2137533
		craterDensity   1.029371
		craterOctaves   14
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5141242
		Period          5.821215
		Eccentricity    0.1054797
		Inclination     -18.27673
		AscendingNode   311.6317
		ArgOfPericenter 297.3123
		MeanAnomaly     156.3371
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 34"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            6.208625e-007
	Radius          65.62328
	InertiaMoment   0.3994678

	RotationPeriod  218.3419
	RotationOffset  279.3368
	Obliquity       -35.76429
	EqAscendNode    188.321

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.6327893
		OceanStyle      0.861246
		Randomize      (-0.508, 0.397, 0.987)
		colorDistMagn   0.5067076
		colorDistFreq   4.119624
		detailScale     337.5735
		colorConversion true
		tropicLatitude  0.9191326
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.3382308
		terraceProb     0.2188348
		erosion         0
		montesMagn      0.06730601
		montesFreq      0.8963745
		montesFraction  0.4827308
		dunesFraction   0
		hillsMagn       1.124271
		hillsFreq       12.33937
		hillsFraction   0.6462511
		hills2Fraction  -0.6462511
		canyonFraction  0
		craterMagn      0.2212483
		craterFreq      0.2320137
		craterDensity   0.8472093
		craterOctaves   14
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5145453
		Period          5.828368
		Eccentricity    0.1561568
		Inclination     -20.07291
		AscendingNode   180.9839
		ArgOfPericenter 15.06374
		MeanAnomaly     52.06973
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 35"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            8.851711e-007
	Radius          73.85519
	InertiaMoment   0.3989732

	RotationPeriod  205.7686
	RotationOffset  341.5209
	Obliquity       93.81903
	EqAscendNode    277.8847

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1969674
		OceanStyle      0.4466256
		Randomize      (0.714, -0.779, -0.031)
		colorDistMagn   0.6306848
		colorDistFreq   4.13668
		detailScale     379.9195
		colorConversion true
		tropicLatitude  0.8419605
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.6167979
		terraceProb     0.4157384
		erosion         0
		montesMagn      0.06819981
		montesFreq      0.896142
		montesFraction  0.7576293
		dunesFraction   0
		hillsMagn       0.9572334
		hillsFreq       16.70106
		hillsFraction   0.706239
		hills2Fraction  -0.706239
		canyonFraction  0
		craterMagn      0.2415615
		craterFreq      0.2255773
		craterDensity   0.9969109
		craterOctaves   15
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5148128
		Period          5.832914
		Eccentricity    0.07514492
		Inclination     87.57951
		AscendingNode   276.1377
		ArgOfPericenter 239.1465
		MeanAnomaly     323.6163
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 36"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.27868e-006
	Radius          83.48358
	InertiaMoment   0.3984052

	RotationPeriod  193.4739
	RotationOffset  43.70502
	Obliquity       -43.09139
	EqAscendNode    152.7961

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.734807
		OceanStyle      0.9000359
		Randomize      (0.353, 0.879, -0.138)
		colorDistMagn   0.9818558
		colorDistFreq   3.753202
		detailScale     429.449
		colorConversion true
		tropicLatitude  0.8900219
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.3269938
		terraceProb     0.3667614
		erosion         0
		montesMagn      0.02706959
		montesFreq      0.9730697
		montesFraction  0.6346197
		dunesFraction   0
		hillsMagn       0.9338243
		hillsFreq       15.53772
		hillsFraction   0.5459465
		hills2Fraction  -0.5459465
		canyonFraction  0
		craterMagn      0.2130192
		craterFreq      0.2038845
		craterDensity   1.01799
		craterOctaves   15
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5152052
		Period          5.839584
		Eccentricity    0.04097274
		Inclination     -31.3236
		AscendingNode   151.6476
		ArgOfPericenter 197.3214
		MeanAnomaly     32.80272
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 37"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.876487e-006
	Radius          83.36481
	InertiaMoment   0.3976636

	RotationPeriod  159.5341
	RotationOffset  105.8891
	Obliquity       -42.2024
	EqAscendNode    273.3626

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1485595
		OceanStyle      0.1649417
		Randomize      (-0.202, -0.189, -0.370)
		colorDistMagn   0.4986068
		colorDistFreq   2.87207
		detailScale     428.838
		colorConversion true
		tropicLatitude  0.9873908
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.7600057
		terraceProb     0.3249342
		erosion         0
		montesMagn      0.07153416
		montesFreq      1.009531
		montesFraction  0.4365613
		dunesFraction   0
		hillsMagn       0.8653405
		hillsFreq       14.47261
		hillsFraction   0.7968127
		hills2Fraction  -0.7968127
		canyonFraction  0
		craterMagn      0.2510375
		craterFreq      0.2146009
		craterDensity   1.019701
		craterOctaves   15
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5156519
		Period          5.847181
		Eccentricity    0.007590233
		Inclination     -12.41897
		AscendingNode   272.8126
		ArgOfPericenter 10.69139
		MeanAnomaly     124.8851
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 38"
{
	ParentBody     "Wolka"
	Class	       "IceWorld"

	Mass            2.806758e-006
	Radius          95.33064
	InertiaMoment   0.396242

	RotationPeriod  148.9591
	RotationOffset  168.0732
	Obliquity       -7.018088
	EqAscendNode    199.4559

	Albedo          0.3
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.8816511
		OceanStyle      0.5395031
		Randomize      (0.631, 0.521, -0.421)
		colorDistMagn   0.07831953
		colorDistFreq   750.2876
		detailScale     490.3916
		colorConversion true
		drivenDarkening 0.01395383
		seaLevel        0.2825988
		snowLevel       0.9878645
		tropicLatitude  0.9879376
		icecapLatitude  0.5
		icecapHeight    0.3023955
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        1.958357
		venusFreq       0.5515384
		venusMagn       0.2762707
		mareFreq        1.972694
		mareDensity     0.1600035
		terraceProb     0.1218304
		erosion         0
		montesMagn      0.2239411
		montesFreq      239.5587
		montesFraction  0.3716538
		dunesMagn       0.04992024
		dunesFreq       7340.785
		dunesFraction   0.1569184
		hillsMagn       0.1191418
		hillsFreq       653.6651
		hillsFraction   0.6668409
		hills2Fraction  -0.5726943
		riversMagn       59.22703
		riversFreq       2.325974
		riversSin        7.123552
		riversOctaves    0
		canyonsMagn     0.0334838
		canyonsFreq     162.9753
		canyonFraction  0.004831344
		cracksMagn      0.05994333
		cracksFreq      3.569709
		cracksOctaves   0
		craterMagn      0.6278951
		craterFreq      18.11064
		craterDensity   0.8932158
		craterOctaves   6
		craterRayedFactor 0.07265428
		colorSea       (0.260, 0.190, 0.110, 1.000)
		colorShelf     (0.340, 0.260, 0.160, 1.000)
		colorBeach     (0.540, 0.420, 0.330, 0.200)
		colorDesert    (0.600, 0.490, 0.250, 0.200)
		colorLowland   (0.450, 0.280, 0.140, 0.200)
		colorUpland    (0.570, 0.420, 0.210, 0.200)
		colorRock      (0.920, 0.870, 0.660, 0.150)
		colorSnow      (1.000, 1.000, 1.000, 0.250)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecularBright  0.3
		SpecularPower   40
		DayAmbient      0.2
		Lommel          0.8
		Exposure        2
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5160867
		Period          5.854577
		Eccentricity    0.01784503
		Inclination     40.78194
		AscendingNode   199.5046
		ArgOfPericenter 120.6548
		MeanAnomaly     338.3153
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 39"
{
	ParentBody     "Wolka"
	Class	       "IceWorld"

	Mass            4.296962e-006
	Radius          109.8598
	InertiaMoment   0.3996924

	RotationPeriod  139.3902
	RotationOffset  230.2574
	Obliquity       39.04093
	EqAscendNode    211.849

	Albedo          0.3
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.007505777
		OceanStyle      0.7904024
		Randomize      (-0.474, 0.614, 0.819)
		colorDistMagn   0.0526627
		colorDistFreq   675.7772
		detailScale     565.1313
		colorConversion true
		drivenDarkening 0.0139453
		seaLevel        0.2092866
		snowLevel       0.9951098
		tropicLatitude  0.9742443
		icecapLatitude  0.5
		icecapHeight    0.2531117
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        1.622769
		venusFreq       1.301005
		venusMagn       0
		mareFreq        1.844804
		mareDensity     0.1455657
		terraceProb     0.3022763
		erosion         0
		montesMagn      0.2298391
		montesFreq      284.5296
		montesFraction  -0.2550133
		dunesMagn       0.02070109
		dunesFreq       7493.493
		dunesFraction   0.8098352
		hillsMagn       0.118637
		hillsFreq       662.2557
		hillsFraction   -0.687927
		hills2Fraction  0.3142142
		riversMagn       56.2904
		riversFreq       2.889743
		riversSin        7.071043
		riversOctaves    0
		canyonsMagn     0.04969007
		canyonsFreq     163.8262
		canyonFraction  0.4587128
		cracksMagn      0.05901829
		cracksFreq      2.052198
		cracksOctaves   0
		craterMagn      0.6537061
		craterFreq      13.98309
		craterDensity   0.8680236
		craterOctaves   6
		craterRayedFactor 0.3065545
		colorSea       (1.000, 1.000, 1.000, 0.500)
		colorShelf     (0.950, 0.950, 0.950, 0.500)
		colorBeach     (0.500, 0.500, 0.500, 0.750)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.810, 0.880, 0.950, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecularBright  0.3
		SpecularPower   40
		DayAmbient      0.2
		Lommel          0.8
		Exposure        2
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5164026
		Period          5.859953
		Eccentricity    0.04820904
		Inclination     64.90072
		AscendingNode   212.4966
		ArgOfPericenter 18.3586
		MeanAnomaly     187.0068
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 40"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.128069e-011
	Radius          1.516557
	InertiaMoment   0.3992166

	RotationPeriod  1143.215
	RotationOffset  292.4415
	Obliquity       57.06324
	EqAscendNode    256.0957

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.9059933
		OceanStyle      0.7396044
		Randomize      (-0.270, 0.265, 0.659)
		colorDistMagn   0.3092131
		colorDistFreq   2.628592
		detailScale     7.801342
		colorConversion true
		tropicLatitude  0.8190999
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5026501
		terraceProb     0.3461106
		erosion         0
		montesMagn      0.04669888
		montesFreq      0.9072043
		montesFraction  0.5337155
		dunesFraction   0
		hillsMagn       1.041934
		hillsFreq       17.40199
		hillsFraction   0.6107633
		hills2Fraction  -0.6107633
		canyonFraction  0
		craterMagn      0.2434884
		craterFreq      0.229429
		craterDensity   0.9986722
		craterOctaves   8
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      1.364901
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5168588
		Period          5.86772
		Eccentricity    0.384755
		Inclination     60.94983
		AscendingNode   262.2902
		ArgOfPericenter 236.6514
		MeanAnomaly     55.09992
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 41"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            2.329659e-011
	Radius          1.931273
	InertiaMoment   0.3986911

	RotationPeriod  1017.296
	RotationOffset  354.6256
	Obliquity       12.75102
	EqAscendNode    193.6486

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.6167396
		OceanStyle      0.8039621
		Randomize      (-0.477, 0.853, -0.161)
		colorDistMagn   0.9451926
		colorDistFreq   4.502073
		detailScale     9.934684
		colorConversion true
		tropicLatitude  0.9336982
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5386678
		terraceProb     0.530121
		erosion         0
		montesMagn      0.04576799
		montesFreq      0.852612
		montesFraction  0.4801416
		dunesFraction   0
		hillsMagn       0.9984306
		hillsFreq       17.99405
		hillsFraction   0.6417886
		hills2Fraction  -0.6417886
		canyonFraction  0
		craterMagn      0.2238425
		craterFreq      0.2288592
		craterDensity   0.9862237
		craterOctaves   9
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      1.738145
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5174454
		Period          5.877712
		Eccentricity    0.03038299
		Inclination     -5.159599
		AscendingNode   200.4443
		ArgOfPericenter 44.53649
		MeanAnomaly     244.2277
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 42"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            4.356256e-011
	Radius          2.118252
	InertiaMoment   0.3980531

	RotationPeriod  821.3834
	RotationOffset  56.80968
	Obliquity       105.6323
	EqAscendNode    215.9412

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.6015636
		OceanStyle      0.9394977
		Randomize      (-0.492, -0.685, -0.343)
		colorDistMagn   0.7272009
		colorDistFreq   3.121723
		detailScale     10.89653
		colorConversion true
		tropicLatitude  0.9998819
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.6239982
		terraceProb     0.2591517
		erosion         0
		montesMagn      0.05515717
		montesFreq      1.124547
		montesFraction  0.7716544
		dunesFraction   0
		hillsMagn       1.183235
		hillsFreq       16.52508
		hillsFraction   0.9588378
		hills2Fraction  -0.9588378
		canyonFraction  0
		craterMagn      0.2712851
		craterFreq      0.1461281
		craterDensity   0.8444114
		craterOctaves   9
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      1.906427
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5179917
		Period          5.887024
		Eccentricity    0.1432971
		Inclination     65.85992
		AscendingNode   213.4032
		ArgOfPericenter 204.1252
		MeanAnomaly     133.2816
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 43"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            7.598949e-011
	Radius          2.549902
	InertiaMoment   0.3971057

	RotationPeriod  749.7768
	RotationOffset  118.9938
	Obliquity       43.15729
	EqAscendNode    15.79477

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.6889364
		OceanStyle      0.03797316
		Randomize      (0.344, -0.100, 0.514)
		colorDistMagn   0.01528066
		colorDistFreq   3.563882
		detailScale     13.11699
		colorConversion true
		tropicLatitude  0.9337788
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5293107
		terraceProb     0.3455299
		erosion         0
		montesMagn      0.02837764
		montesFreq      1.069828
		montesFraction  0.5960282
		dunesFraction   0
		hillsMagn       1.185409
		hillsFreq       12.07509
		hillsFraction   0.6133668
		hills2Fraction  -0.6133668
		canyonFraction  0
		craterMagn      0.2246211
		craterFreq      0.2173895
		craterDensity   1.095902
		craterOctaves   9
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      2.294912
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5184621
		Period          5.895043
		Eccentricity    0.006732021
		Inclination     61.08081
		AscendingNode   18.82433
		ArgOfPericenter 350.0899
		MeanAnomaly     330.6768
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 44"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.259264e-010
	Radius          3.017475
	InertiaMoment   0.3999132

	RotationPeriod  693.1525
	RotationOffset  181.1779
	Obliquity       65.54194
	EqAscendNode    65.75446

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.6380902
		OceanStyle      0.3324633
		Randomize      (0.021, -0.842, -0.150)
		colorDistMagn   0.1120421
		colorDistFreq   1.98159
		detailScale     15.52223
		colorConversion true
		tropicLatitude  0.9964437
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.6449837
		terraceProb     0.1719178
		erosion         0
		montesMagn      0.0356818
		montesFreq      0.9878638
		montesFraction  0.478377
		dunesFraction   0
		hillsMagn       1.019608
		hillsFreq       13.42173
		hillsFraction   0.5250547
		hills2Fraction  -0.5250547
		canyonFraction  0
		craterMagn      0.2536571
		craterFreq      0.2187838
		craterDensity   1.00311
		craterOctaves   9
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      2.715728
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5188826
		Period          5.902217
		Eccentricity    0.02992932
		Inclination     21.81664
		AscendingNode   64.40681
		ArgOfPericenter 351.617
		MeanAnomaly     259.1182
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 45"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            2.006322e-010
	Radius          3.524283
	InertiaMoment   0.3994489

	RotationPeriod  642.235
	RotationOffset  243.362
	Obliquity       -101.9088
	EqAscendNode    40.01676

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.4538971
		OceanStyle      0.3730079
		Randomize      (0.433, -0.244, -0.388)
		colorDistMagn   0.4350976
		colorDistFreq   4.274586
		detailScale     18.12931
		colorConversion true
		tropicLatitude  0.9661579
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5553442
		terraceProb     0.1203399
		erosion         0
		montesMagn      0.05565891
		montesFreq      0.9740639
		montesFraction  0.4908177
		dunesFraction   0
		hillsMagn       1.130221
		hillsFreq       10.40338
		hillsFraction   0.5574115
		hills2Fraction  -0.5574115
		canyonFraction  0
		craterMagn      0.2296461
		craterFreq      0.2364551
		craterDensity   0.8227657
		craterOctaves   10
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      3.171855
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5192809
		Period          5.909013
		Eccentricity    0.2803643
		Inclination     -48.06844
		AscendingNode   49.21928
		ArgOfPericenter 256.8603
		MeanAnomaly     172.8658
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 46"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            3.099047e-010
	Radius          4.073916
	InertiaMoment   0.3989524

	RotationPeriod  597.958
	RotationOffset  305.5461
	Obliquity       -53.95919
	EqAscendNode    167.683

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2387977
		OceanStyle      0.9618251
		Randomize      (-0.591, -0.332, -0.325)
		colorDistMagn   0.4795186
		colorDistFreq   2.077312
		detailScale     20.95669
		colorConversion true
		tropicLatitude  0.8567327
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.3318819
		terraceProb     0.2194576
		erosion         0
		montesMagn      0.02532469
		montesFreq      1.000843
		montesFraction  0.5004311
		dunesFraction   0
		hillsMagn       0.9144543
		hillsFreq       11.83862
		hillsFraction   0.595852
		hills2Fraction  -0.595852
		canyonFraction  0
		craterMagn      0.2243343
		craterFreq      0.2234427
		craterDensity   0.8118513
		craterOctaves   10
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      3.666525
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5195487
		Period          5.913586
		Eccentricity    0.04722262
		Inclination     -61.80267
		AscendingNode   167.5282
		ArgOfPericenter 259.894
		MeanAnomaly     47.50058
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 47"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            4.669112e-010
	Radius          6.858491
	InertiaMoment   0.39838

	RotationPeriod  813.0448
	RotationOffset  7.730217
	Obliquity       106.2516
	EqAscendNode    24.7424

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.01825698
		OceanStyle      0.4395688
		Randomize      (-0.768, -0.362, -0.930)
		colorDistMagn   0.760325
		colorDistFreq   0.9913536
		detailScale     35.28085
		colorConversion true
		tropicLatitude  0.9870764
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4369725
		terraceProb     0.3463384
		erosion         0
		montesMagn      0.06220778
		montesFreq      0.7696453
		montesFraction  0.6085384
		dunesFraction   0
		hillsMagn       1.042929
		hillsFreq       14.67854
		hillsFraction   0.4718333
		hills2Fraction  -0.4718333
		canyonFraction  0
		craterMagn      0.2212624
		craterFreq      0.1952009
		craterDensity   0.8635129
		craterOctaves   11
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      6.172642
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5200782
		Period          5.922628
		Eccentricity    0.4361264
		Inclination     76.58121
		AscendingNode   35.12587
		ArgOfPericenter 330.1657
		MeanAnomaly     22.18961
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 48"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            6.892988e-010
	Radius          7.809412
	InertiaMoment   0.3976272

	RotationPeriod  762.6774
	RotationOffset  69.91434
	Obliquity       58.24971
	EqAscendNode    332.1477

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.6926287
		OceanStyle      0.01759849
		Randomize      (-0.008, 0.614, -0.551)
		colorDistMagn   0.6361202
		colorDistFreq   4.907541
		detailScale     40.1725
		colorConversion true
		tropicLatitude  0.8898471
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5479566
		terraceProb     0.2905717
		erosion         0
		montesMagn      0.0359862
		montesFreq      0.9820835
		montesFraction  0.6838843
		dunesFraction   0
		hillsMagn       1.033498
		hillsFreq       16.391
		hillsFraction   0.5779873
		hills2Fraction  -0.5779873
		canyonFraction  0
		craterMagn      0.2300957
		craterFreq      0.1934728
		craterDensity   0.9241588
		craterOctaves   11
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      7.028471
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5207418
		Period          5.933968
		Eccentricity    0.4951114
		Inclination     46.50389
		AscendingNode   338.1586
		ArgOfPericenter 224.4499
		MeanAnomaly     234.4523
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 49"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.00067e-009
	Radius          8.842564
	InertiaMoment   0.3961298

	RotationPeriod  716.6384
	RotationOffset  132.0984
	Obliquity       32.25896
	EqAscendNode    7.795115

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.4641884
		OceanStyle      0.4894774
		Randomize      (-0.274, 0.852, 0.004)
		colorDistMagn   0.5469051
		colorDistFreq   2.841945
		detailScale     45.48715
		colorConversion true
		tropicLatitude  0.9957479
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.6214214
		terraceProb     0.1234644
		erosion         0
		montesMagn      0.06349649
		montesFreq      0.8777694
		montesFraction  0.8428832
		dunesFraction   0
		hillsMagn       1.128972
		hillsFreq       9.66824
		hillsFraction   0.5731019
		hills2Fraction  -0.5731019
		canyonFraction  0
		craterMagn      0.2606069
		craterFreq      0.1680625
		craterDensity   0.9499988
		craterOctaves   11
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      7.958307
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5214056
		Period          5.945317
		Eccentricity    0.3718531
		Inclination     -1.347196
		AscendingNode   4.45487
		ArgOfPericenter 241.3006
		MeanAnomaly     47.42551
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 50"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.432566e-009
	Radius          9.965933
	InertiaMoment   0.399674

	RotationPeriod  679.0197
	RotationOffset  194.2825
	Obliquity       51.06816
	EqAscendNode    60.09795

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.3440833
		OceanStyle      0.5198345
		Randomize      (0.296, 0.133, -0.425)
		colorDistMagn   0.9264996
		colorDistFreq   1.512125
		detailScale     51.26588
		colorConversion true
		tropicLatitude  0.967055
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.603687
		terraceProb     0.4924534
		erosion         0
		montesMagn      0.06017924
		montesFreq      1.002164
		montesFraction  0.2692043
		dunesFraction   0
		hillsMagn       0.8889613
		hillsFreq       15.38906
		hillsFraction   0.927752
		hills2Fraction  -0.927752
		canyonFraction  0
		craterMagn      0.2480396
		craterFreq      0.2528252
		craterDensity   0.8986342
		craterOctaves   11
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      8.969339
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5220154
		Period          5.95575
		Eccentricity    0.002143453
		Inclination     75.21198
		AscendingNode   57.35334
		ArgOfPericenter 198.005
		MeanAnomaly     269.6296
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 51"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            2.027127e-009
	Radius          11.18849
	InertiaMoment   0.3991969

	RotationPeriod  641.3747
	RotationOffset  256.4666
	Obliquity       -16.53278
	EqAscendNode    119.1576

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.7833863
		OceanStyle      0.3726372
		Randomize      (0.407, -0.000, 0.320)
		colorDistMagn   0.1957934
		colorDistFreq   3.174018
		detailScale     57.55487
		colorConversion true
		tropicLatitude  0.9997222
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.6634037
		terraceProb     0.4384305
		erosion         0
		montesMagn      0.03112691
		montesFreq      1.059864
		montesFraction  0.3099101
		dunesFraction   0
		hillsMagn       1.119332
		hillsFreq       15.95077
		hillsFraction   0.5003119
		hills2Fraction  -0.5003119
		canyonFraction  0
		craterMagn      0.22994
		craterFreq      0.2197764
		craterDensity   0.8649068
		craterOctaves   11
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      10.06964
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5226366
		Period          5.966385
		Eccentricity    0.3296174
		Inclination     -54.07414
		AscendingNode   112.0311
		ArgOfPericenter 230.0361
		MeanAnomaly     87.23384
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 52"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            2.840707e-009
	Radius          12.5204
	InertiaMoment   0.3986684

	RotationPeriod  606.678
	RotationOffset  318.6508
	Obliquity       93.89336
	EqAscendNode    115.8839

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1920827
		OceanStyle      0.7552134
		Randomize      (-0.851, 0.308, 0.896)
		colorDistMagn   0.6678663
		colorDistFreq   4.397661
		detailScale     64.40633
		colorConversion true
		tropicLatitude  0.9438035
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4016896
		terraceProb     0.2431994
		erosion         0
		montesMagn      0.04605254
		montesFreq      0.9119942
		montesFraction  0.4140871
		dunesFraction   0
		hillsMagn       0.9172179
		hillsFreq       14.30503
		hillsFraction   0.5534135
		hills2Fraction  -0.5534135
		canyonFraction  0
		craterMagn      0.2362791
		craterFreq      0.1668332
		craterDensity   0.9041939
		craterOctaves   12
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      11.26836
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5228915
		Period          5.97075
		Eccentricity    0.0567296
		Inclination     74.30113
		AscendingNode   114.3317
		ArgOfPericenter 173.0063
		MeanAnomaly     228.8219
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 53"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            3.948739e-009
	Radius          13.15452
	InertiaMoment   0.3980236

	RotationPeriod  541.5015
	RotationOffset  20.83487
	Obliquity       -58.72325
	EqAscendNode    123.0491

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.231539
		OceanStyle      0.7223073
		Randomize      (0.562, -0.137, -0.572)
		colorDistMagn   0.6420785
		colorDistFreq   4.8124
		detailScale     67.66836
		colorConversion true
		tropicLatitude  0.7959226
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4684142
		terraceProb     0.3270041
		erosion         0
		montesMagn      0.07177216
		montesFreq      0.9219676
		montesFraction  0.4739416
		dunesFraction   0
		hillsMagn       0.8652492
		hillsFreq       11.69492
		hillsFraction   0.5287632
		hills2Fraction  -0.5287632
		canyonFraction  0
		craterMagn      0.2515315
		craterFreq      0.2329078
		craterDensity   0.7865031
		craterOctaves   12
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      11.83907
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5235142
		Period          5.98142
		Eccentricity    0.4269807
		Inclination     -60.35753
		AscendingNode   122.0935
		ArgOfPericenter 47.12
		MeanAnomaly     122.6577
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 54"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            5.452434e-009
	Radius          14.64816
	InertiaMoment   0.3970528

	RotationPeriod  513.062
	RotationOffset  83.01898
	Obliquity       -164.5538
	EqAscendNode    284.3531

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2503227
		OceanStyle      0.6364449
		Randomize      (0.512, 0.948, 0.760)
		colorDistMagn   0.4495137
		colorDistFreq   3.314594
		detailScale     75.35181
		colorConversion true
		tropicLatitude  0.5421955
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.3464652
		terraceProb     0.1527787
		erosion         0
		montesMagn      0.05702995
		montesFreq      0.9824073
		montesFraction  0.4729071
		dunesFraction   0
		hillsMagn       1.007073
		hillsFreq       18.76414
		hillsFraction   0.7429007
		hills2Fraction  -0.7429007
		canyonFraction  0
		craterMagn      0.233656
		craterFreq      0.2711222
		craterDensity   0.80365
		craterOctaves   12
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      13.18335
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5238525
		Period          5.987217
		Eccentricity    0.03839411
		Inclination     -68.49518
		AscendingNode   288.9772
		ArgOfPericenter 204.1272
		MeanAnomaly     206.451
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 55"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            7.487934e-009
	Radius          16.28187
	InertiaMoment   0.399895

	RotationPeriod  488.8139
	RotationOffset  145.2031
	Obliquity       103.1236
	EqAscendNode    325.5725

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.5326073
		OceanStyle      0.3675653
		Randomize      (0.164, 0.056, 0.720)
		colorDistMagn   0.3751995
		colorDistFreq   2.682094
		detailScale     83.75578
		colorConversion true
		tropicLatitude  0.9935113
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.6575398
		terraceProb     0.2501281
		erosion         0
		montesMagn      0.03230449
		montesFreq      1.006511
		montesFraction  0.630751
		dunesFraction   0
		hillsMagn       1.00323
		hillsFreq       14.5758
		hillsFraction   0.633073
		hills2Fraction  -0.633073
		canyonFraction  0
		craterMagn      0.2720704
		craterFreq      0.26039
		craterDensity   0.9061903
		craterOctaves   12
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      14.65368
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5241188
		Period          5.991785
		Eccentricity    0.1882425
		Inclination     57.70118
		AscendingNode   330.7949
		ArgOfPericenter 56.77643
		MeanAnomaly     29.62292
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 56"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.023902e-008
	Radius          18.07173
	InertiaMoment   0.3994299

	RotationPeriod  464.1234
	RotationOffset  207.3872
	Obliquity       -83.73696
	EqAscendNode    278.4851

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.8459967
		OceanStyle      0.9714118
		Randomize      (0.875, -0.384, -0.013)
		colorDistMagn   0.7721788
		colorDistFreq   2.606834
		detailScale     92.96304
		colorConversion true
		tropicLatitude  0.9727533
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4424694
		terraceProb     0.2207101
		erosion         0
		montesMagn      0.0245898
		montesFreq      0.9644814
		montesFraction  0.2957447
		dunesFraction   0
		hillsMagn       1.17486
		hillsFreq       18.5073
		hillsFraction   0.6140939
		hills2Fraction  -0.6140939
		canyonFraction  0
		craterMagn      0.233724
		craterFreq      0.188852
		craterDensity   0.7058725
		craterOctaves   12
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      16.26456
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5243495
		Period          5.995739
		Eccentricity    0.2490245
		Inclination     -31.43959
		AscendingNode   274.3373
		ArgOfPericenter 70.76778
		MeanAnomaly     68.07174
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 57"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.395475e-008
	Radius          20.03631
	InertiaMoment   0.3989314

	RotationPeriod  440.8806
	RotationOffset  269.5713
	Obliquity       -53.08797
	EqAscendNode    327.268

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.6327401
		OceanStyle      0.008235702
		Randomize      (-0.103, -0.245, -0.954)
		colorDistMagn   0.691154
		colorDistFreq   5.085394
		detailScale     103.069
		colorConversion true
		tropicLatitude  0.8710868
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.2865717
		terraceProb     0.3160955
		erosion         0
		montesMagn      0.06012722
		montesFreq      1.045903
		montesFraction  0.3135148
		dunesFraction   0
		hillsMagn       0.8775069
		hillsFreq       17.67917
		hillsFraction   0.4088401
		hills2Fraction  -0.4088401
		canyonFraction  0
		craterMagn      0.2307451
		craterFreq      0.2032099
		craterDensity   1.072995
		craterOctaves   12
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      18.03268
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5246609
		Period          6.001082
		Eccentricity    0.07569088
		Inclination     -62.56494
		AscendingNode   328.7024
		ArgOfPericenter 179.2062
		MeanAnomaly     51.4383
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 58"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.897424e-008
	Radius          20.52192
	InertiaMoment   0.3983546

	RotationPeriod  387.7343
	RotationOffset  331.7554
	Obliquity       -91.04765
	EqAscendNode    237.0906

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1909956
		OceanStyle      0.1729426
		Randomize      (0.536, -0.400, -0.114)
		colorDistMagn   0.9857432
		colorDistFreq   2.928483
		detailScale     105.5671
		colorConversion true
		tropicLatitude  0.8626464
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4781445
		terraceProb     0.1467016
		erosion         0
		montesMagn      0.05060369
		montesFreq      1.064645
		montesFraction  0.3653224
		dunesFraction   0
		hillsMagn       0.993051
		hillsFreq       10.99186
		hillsFraction   0.588847
		hills2Fraction  -0.588847
		canyonFraction  0
		craterMagn      0.2076001
		craterFreq      0.2373821
		craterDensity   0.9491958
		craterOctaves   12
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      18.46973
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5253148
		Period          6.012305
		Eccentricity    0.4441216
		Inclination     -82.54082
		AscendingNode   239.1235
		ArgOfPericenter 19.55459
		MeanAnomaly     282.8718
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 59"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            2.57619e-008
	Radius          22.72398
	InertiaMoment   0.3975899

	RotationPeriod  368.3705
	RotationOffset  33.93951
	Obliquity       -111.9418
	EqAscendNode    280.666

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.3257269
		OceanStyle      0.7744771
		Randomize      (-0.000, 0.706, -0.498)
		colorDistMagn   0.2890542
		colorDistFreq   4.9866
		detailScale     116.8947
		colorConversion true
		tropicLatitude  0.976695
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5216367
		terraceProb     0.2316659
		erosion         0
		montesMagn      0.046381
		montesFreq      1.047303
		montesFraction  0.617058
		dunesFraction   0
		hillsMagn       0.9596418
		hillsFreq       16.67647
		hillsFraction   0.5213472
		hills2Fraction  -0.5213472
		canyonFraction  0
		craterMagn      0.2671044
		craterFreq      0.1837383
		craterDensity   0.7696289
		craterOctaves   13
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5255656
		Period          6.016612
		Eccentricity    0.0208519
		Inclination     -85.44391
		AscendingNode   283.2971
		ArgOfPericenter 273.0868
		MeanAnomaly     191.2953
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 60"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            3.495747e-008
	Radius          25.15746
	InertiaMoment   0.3960039

	RotationPeriod  349.6365
	RotationOffset  96.12363
	Obliquity       52.11045
	EqAscendNode    306.9818

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.4122283
		OceanStyle      0.5231028
		Randomize      (0.289, -0.144, 0.348)
		colorDistMagn   0.1274726
		colorDistFreq   2.089356
		detailScale     129.4128
		colorConversion true
		tropicLatitude  0.8260397
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5355355
		terraceProb     0.3022904
		erosion         0
		montesMagn      0.06313979
		montesFreq      1.160254
		montesFraction  0.1988095
		dunesFraction   0
		hillsMagn       0.9311033
		hillsFreq       16.54931
		hillsFraction   0.4708114
		hills2Fraction  -0.4708114
		canyonFraction  0
		craterMagn      0.2332738
		craterFreq      0.2490127
		craterDensity   0.810777
		craterOctaves   13
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5258838
		Period          6.022076
		Eccentricity    0.3640494
		Inclination     56.69628
		AscendingNode   310.2114
		ArgOfPericenter 66.84078
		MeanAnomaly     236.1716
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 61"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            4.744874e-008
	Radius          27.85411
	InertiaMoment   0.3996555

	RotationPeriod  333.997
	RotationOffset  158.3077
	Obliquity       16.73693
	EqAscendNode    62.63506

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.3580176
		OceanStyle      0.5129476
		Randomize      (0.760, -0.243, 0.622)
		colorDistMagn   0.8754062
		colorDistFreq   4.986024
		detailScale     143.2847
		colorConversion true
		tropicLatitude  0.9300333
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.7149246
		terraceProb     0.4045065
		erosion         0
		montesMagn      0.03374229
		montesFreq      0.9075443
		montesFraction  0.2629472
		dunesFraction   0
		hillsMagn       1.136006
		hillsFreq       11.61765
		hillsFraction   0.8354759
		hills2Fraction  -0.8354759
		canyonFraction  0
		craterMagn      0.2557636
		craterFreq      0.2215509
		craterDensity   0.9342613
		craterOctaves   13
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5264471
		Period          6.031754
		Eccentricity    0.4557401
		Inclination     -0.5948535
		AscendingNode   61.47411
		ArgOfPericenter 158.072
		MeanAnomaly     324.7684
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 62"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            6.44775e-008
	Radius          30.85156
	InertiaMoment   0.3991771

	RotationPeriod  317.355
	RotationOffset  220.4919
	Obliquity       46.77556
	EqAscendNode    45.72424

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.8380621
		OceanStyle      0.5404684
		Randomize      (-0.186, -0.736, 0.539)
		colorDistMagn   0.5788184
		colorDistFreq   2.787264
		detailScale     158.7039
		colorConversion true
		tropicLatitude  0.9999799
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.6296912
		terraceProb     0.2369217
		erosion         0
		montesMagn      0.05702405
		montesFreq      0.9934398
		montesFraction  0.7414715
		dunesFraction   0
		hillsMagn       0.9953942
		hillsFreq       15.36682
		hillsFraction   0.6067643
		hills2Fraction  -0.6067643
		canyonFraction  0
		craterMagn      0.2296955
		craterFreq      0.1998835
		craterDensity   0.7959098
		craterOctaves   13
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.52696
		Period          6.040571
		Eccentricity    0.2652853
		Inclination     7.520826
		AscendingNode   55.14074
		ArgOfPericenter 21.20606
		MeanAnomaly     141.9243
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 63"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            8.779629e-008
	Radius          30.04992
	InertiaMoment   0.3986456

	RotationPeriod  265.2197
	RotationOffset  282.676
	Obliquity       -85.46375
	EqAscendNode    147.0159

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.3840398
		OceanStyle      0.05650631
		Randomize      (-0.204, -0.963, -0.493)
		colorDistMagn   0.4680964
		colorDistFreq   4.398762
		detailScale     154.5802
		colorConversion true
		tropicLatitude  0.9383361
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.443193
		terraceProb     0.210833
		erosion         0
		montesMagn      0.03933432
		montesFreq      0.9793483
		montesFraction  0.3382989
		dunesFraction   0
		hillsMagn       1.158016
		hillsFreq       17.30755
		hillsFraction   0.560279
		hills2Fraction  -0.560279
		canyonFraction  0
		craterMagn      0.2795419
		craterFreq      0.2757699
		craterDensity   0.9638464
		craterOctaves   13
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5272456
		Period          6.045482
		Eccentricity    0.3441081
		Inclination     -66.79798
		AscendingNode   152.0426
		ArgOfPericenter 357.2923
		MeanAnomaly     312.3145
		RefPlane       "Equator"
	}
}

DwarfMoon	"Wolka 64"
{
	ParentBody     "Wolka"
	Class	       "Asteroid"

	Mass            1.199037e-007
	Radius          33.33908
	InertiaMoment   0.3979937

	RotationPeriod  251.7077
	RotationOffset  344.86
	Obliquity       93.38386
	EqAscendNode    118.9895

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2685423
		OceanStyle      0.5974756
		Randomize      (-0.200, -0.219, 0.393)
		colorDistMagn   0.2838522
		colorDistFreq   2.967535
		detailScale     171.5
		colorConversion true
		tropicLatitude  0.9971769
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.7160307
		terraceProb     0.2622614
		erosion         0
		montesMagn      0.0634561
		montesFreq      0.9176863
		montesFraction  0.691578
		dunesFraction   0
		hillsMagn       1.103433
		hillsFreq       9.535137
		hillsFraction   0.8953158
		hills2Fraction  -0.8953158
		canyonFraction  0
		craterMagn      0.2714207
		craterFreq      0.1904515
		craterDensity   0.8894328
		craterOctaves   13
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.5275857
		Period          6.051333
		Eccentricity    0.4516699
		Inclination     50.18579
		AscendingNode   124.6152
		ArgOfPericenter 225.9567
		MeanAnomaly     75.21614
		RefPlane       "Equator"
	}
}


DwarfPlanet "Runt"
{
	ParentBody  "Pandemonium"
	Class       "Selena"
	
	Radius 1870
	
	Albedo 0.956
	
	Orbit
	{
		Period          0.306602
		SemiMajorAxis   1.121365465
		Inclination     -72.990
		Eccentricity    0.288
		ArgOfPericenter 261.603
		Epoch           2457395.5
	}
}

//------------------------------------------------------------------------------
Star "Tiufal/Hiszs B"
{
	ParentBody  "Pandemonium-Tiufal"
	Class       "M0V"
	Radius      514615.6565
	AbsMagn     8.0
	MassSol     0.482

	Orbit 
	{
		SemiMajorAxis   4.405327
		Period          4.173214
		Inclination     18
		Eccentricity    0.201
		AscendingNode   173
		MeanAnomaly     31
		ArgOfPericenter 136
		Epoch           2457395.5
		RefPlane		"Ecliptic"
	}
}

DwarfPlanet "Charin"
{
	ParentBody  "Tiufal"
	Class       "Selena"
	Radius      1870

	Albedo 0.691

	Orbit
	{
		Period          0.142677
		SemiMajorAxis   0.253473517
		Inclination     -73
		Eccentricity    0.327
		ArgOfPericenter 211.647
		Epoch           2457395.5
	}
}

//------------------------------------------------------------------------------
Star "Sheena/Hiszs A"
{
	ParentBody "Hiszs"
	Class "G2V"
	Radius 696000
	AbsMagn 4.83
	MassSol 1

	Orbit 
	{
		SemiMajorAxis   12.939617
		Period          23.506211
		Inclination     -72
		Eccentricity    0.135
		AscendingNode   127
		MeanAnomaly     323
		ArgOfPericenter 142
		Epoch           2457395.5
		RefPlane		"Ecliptic"
	}
}

Planet	"Vlam"
{
	ParentBody     "Sheena"
	Class	       "Selena"

	Mass            0.04470823
	Radius          2239.811
	InertiaMoment   0.3454219

	Obliquity       5.008956e-006
	EqAscendNode    48.33167

	Albedo          0.06
	Color          (0.586 0.422 0.322)

	Surface
	{
		volcanoMagn      0.6541175
		volcanoFreq      2.248003
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.7637134
		volcanoRadius    1.08988
		volcanoTemp      1542.113
		lavaCoverTidal   0.492125
		lavaCoverSun     0
		lavaCoverYoung   0
	}

	Orbit
	{
		SemiMajorAxis   0.3787854
		Period          0.233126
		Eccentricity    0.2056
		Inclination     7.0049
		AscendingNode   48.33167
		ArgOfPericenter 29.12433
		MeanAnomaly     -77.456
		RefPlane        "Ecliptic"
	}
}

Planet	"Lucina"
{
	ParentBody     "Sheena"
	Class	       "Terra"

	Mass            0.561988
	Radius          6350
	InertiaMoment   0.328495

	Oblateness      0.0261546

	RotationPeriod  11.2958
	Obliquity       -7.41545
	EqAscendNode    297

	Albedo          0.77
	Brightness      2
	Color          (0.488 0.527 0.323)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.385087
		OceanStyle      0.125092
		Randomize      (-0.861, 0.067, -0.876)
		colorDistMagn   0.0859949
		colorDistFreq   778.964
		detailScale     16332.6
		colorConversion true
		drivenDarkening -1
		seaLevel        0.136401
		snowLevel       0.5
		tropicLatitude  0.187555
		icecapLatitude  0.94284
		icecapHeight    0.140439
		climatePole     0.9375
		climateTropic   0.447421
		climateEquator  0.6875
		heightTempGrad  0.490079
		tropicWidth     0.195241
		mainFreq        0.94605
		venusFreq       0.5
		venusMagn       0
		mareFreq        4.5594
		mareDensity     0.0197648
		terraceProb     0.582855
		erosion         0.119507
		montesMagn      0.188868
		montesFreq      304.821
		montesSpiky     0.913077
		montesFraction  0.725571
		dunesMagn       0.063015
		dunesFreq       36.7035
		dunesFraction   0.902865
		hillsMagn       0.127569
		hillsFreq       530.976
		hillsFraction   0.667742
		hills2Fraction  0.792782
		riversMagn      63.7539
		riversFreq      2.4381
		riversSin       5.45259
		riversOctaves   2
		canyonsMagn     0.0238265
		canyonsFreq     100
		canyonFraction  0.422109
		cracksMagn      0.0925646
		cracksFreq      0.481987
		cracksOctaves   0
		craterMagn      0.206349
		craterFreq      3.33333
		craterDensity   0.15873
		craterOctaves   7
		craterRayedFactor 0
		volcanoMagn     0.768588
		volcanoFreq     2.90308
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 1.99942
		volcanoFlows    0.891263
		volcanoRadius   0.321535
		volcanoTemp     1483.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.47285
		twistMagn       0
		cycloneMagn     2.05268
		cycloneFreq     0.26446
		cycloneDensity  0.0138823
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.480, 0.380, 0.280, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		BumpOffset      2.72803
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.56787
		Velocity        -1000
		BumpHeight      5.31911
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.901443
		mainOctaves     10
		Coverage        0.1
		twistZones      1.47285
		twistMagn       0
	}

	Clouds
	{
		Height          5.13525
		BumpHeight      6.22268
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.901443
		mainOctaves     10
		Coverage        0.1
		twistZones      1.47285
		twistMagn       0
	}

	Ocean
	{
		Height          2.72803
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	Atmosphere
	{
		Model          "Venus"
		Height          105.635
		Density         86.3988
		Pressure        1.86141
		Greenhouse      67.31
		Bright          3.80952
		Opacity         0.880952
		SkyLight        3.25397
		Hue             0.15873
		Saturation      1.80952

		Composition
		{
			N2    	61.9655
			O2    	26.0802
			CO2   	10.9765
			H2O   	0.690803
			Ar    	0.286956
		}
	}

	Aurora
	{
		Height      134.87
		NorthLat    47.3278
		NorthLon    -63.6639
		NorthRadius 1209.39
		NorthWidth  1465.7
		NorthRings  3
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -65.226
		SouthLon    104.859
		SouthRadius 1768.59
		SouthWidth  1471.27
		SouthRings  2
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true
	
	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.73765
		Period          0.633542
		Eccentricity    0.0068
		Inclination     3.3947
		AscendingNode   76.681
		ArgOfPericenter 54.852
		MeanAnomaly     -131.533
	}
}

Barycenter	"Arda-Selusa"
{
	ParentBody     "Sheena"
	Orbit
	{
		SemiMajorAxis   1.1
		Period          1.154
		Eccentricity    0.0167
		Inclination     0.0
		AscendingNode   348.7
		LongOfPericen   102.94
		MeanLongitude   100.47
		RefPlane        "Ecliptic"
	}
}

Planet "Arda"
{
	ParentBody  "Arda-Selusa"
	Class       "Terra"
	Radius      6400
    
	RotationPeriod  23.93
    
	Albedo   0.30

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
	}

	Surface
	{
		SurfStyle       0.8191892
		OceanStyle      0.125542
		Randomize      (-0.292, 0.814, 0.909)
		colorDistMagn   0.04070197
		colorDistFreq   821.0563
		detailScale     16461.17
		colorConversion true
		drivenDarkening -1
		seaLevel        0.7
		snowLevel       0.9482292
		tropicLatitude  0.8201895
		icecapLatitude  0.747085
		icecapHeight    0.7035038
		//icecapLatitude  0.5
		//icecapHeight    0.67
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.186824
		venusFreq       0.8320961
		venusMagn       0
		mareFreq        6.48729
		mareDensity     0.02015998
		terraceProb     0.1488732
		erosion         0.1116028
		montesMagn      0.1571552
		montesFreq      335.769
		montesSpiky     0.902481
		montesFraction  0.4906685
		dunesMagn       0.04666104
		dunesFreq       63.53868
		dunesFraction   0.2269688
		hillsMagn       0.1396459
		hillsFreq       497.2586
		hillsFraction   0.4661791
		hills2Fraction  0.9983957
		riversMagn      64.98682
		riversFreq      3.088
		riversSin       6.049477
		riversOctaves   2
		canyonsMagn     0.03593621
		canyonsFreq     100
		canyonFraction  0.7832032
		cracksMagn      0.1060512
		cracksFreq      0.570074
		cracksOctaves   0
		craterMagn      0.5555732
		craterFreq      17.62591
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.6645324
		volcanoFreq     0.8937645
		volcanoDensity  0.297695
		volcanoOctaves  1
		volcanoActivity 0.7660849
		volcanoFlows    0.6208656
		volcanoRadius   0.2955807
		volcanoTemp     1440.246
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.626107
		twistMagn       0
		cycloneMagn     3.068143
		cycloneFreq     0.3004243
		cycloneDensity  0.005221902
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      19.50517
		BumpOffset      14.0855
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.849121
		Velocity        -1000
		BumpHeight      5.54949
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.090205
		mainOctaves     10
		Coverage        0.2131357
		twistZones      1.626107
		twistMagn       0
	}

	Clouds
	{
		Height          5.698242
		BumpHeight      5.604477
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.090205
		mainOctaves     10
		Coverage        0.2131357
		twistZones      1.626107
		twistMagn       0
	}

	Ocean
	{
		Height          10.85358
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}
	
	NoLava      false

	Atmosphere
	{
		Model          "Earth"
		Height          60
		Density         1.3
		Pressure        1
		Greenhouse      45.00286
		Bright          16.70278
		Opacity         1
		SkyLight        5.567593
		
		Composition
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}

	Aurora
	{
		Height      64.67464
		NorthLat    71.4438
		NorthLon    128.1509
		NorthRadius 2226.626
		NorthWidth  1465.388
		NorthRings  5
		NorthBright 0.6
		NorthParticles 50000
		SouthLat    -35.67397
		SouthLon    318.2841
		SouthRadius 2175.38
		SouthWidth  1470.94
		SouthRings  6
		SouthBright 0.6
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true
	NoCometTail     true

	Orbit
	{
		Period          0.075
		SemiMajorAxis   0.000032
		Eccentricity    0.055
		Inclination     5.2
		MeanAnomaly     135.3
		AscendingNode   125.1
		ArgOfPericen    138.2
		RefPlane		"Ecliptic"
	 }
}

Moon "Selusa"
{
	ParentBody  "Arda-Selusa"
	Class       "Selena"
	Radius      1737.53
	Oblateness  0.002

    Surface
    {
		craterMagn      1
		craterFreq      17.619
		craterDensity   0.452381
		craterOctaves   7
		craterRayedFactor 0.261281
    }
    
	Orbit
	{
		SemiMajorAxis   0.0025
		Period          0.075
		Eccentricity    0.055
		Inclination     5.2
		MeanAnomaly     135.3
		AscendingNode   125.1
		ArgOfPericen    318.2
	 }

	Albedo           0.12
}

Planet "Areos"
{
	ParentBody  "Sheena"
	Class       "Desert"
	Radius      3390

	Albedo      0.150
	
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
	}

	Surface
	{
		seaLevel        0.45
		canyonsMagn     0.15178278
		canyonsFreq     141.6887
		canyonFraction  0
		cracksMagn      0.09978276
		cracksFreq      0.3855218
		cracksOctaves   1
		craterMagn      0.6790761
		craterFreq      21.34798
		craterDensity   0.4444444
		craterOctaves   8
		craterRayedFactor 0
	}

	Ocean
	{
		Height          14
		DayAmbient      2
		Lommel          0
		Exposure        2
		Color          (1.000 1.000 1.000 1.000)
	}

	Atmosphere {
		Model          "Mars"
		Height          54.41446
		Pressure        0.989941
		Greenhouse      49.181
		Bright          10
		Opacity         0.8650793
		SkyLight        4.126984
		
		Composition
		{
			CO2 95.97
			Ar  1.93
			N2  1.89
			O2  0.146
			CO  0.0557
		}
	}

	Orbit
	{
		Period  1.952159
		SemiMajorAxis   1.5619846827
		Eccentricity    0.0934
		Inclination     1.8506
		AscendingNode   49.479
		LongOfPericen   336.041
		MeanLongitude   355.453
		RefPlane		"Ecliptic"
	}
}

//------------------------------------------------------------------------------
